StringTables["cs"] = 
{
    code: "cs",
    label: "česky",
    unsupportedBrowser: "Je nám líto, ale ve vašem prohlížeči chybí podpora pro klíčovou součást této aplikace (konkrétně pro HTML <a href=\"https://cs.wikipedia.org/wiki/HTML_canvas\">element <code>&lt;canvas></code></a>). Bez ní pěkná animace větru udělat nejde. Pokud nechcete či nemůžete upgradovat na novější verzi svého prohlížeče, můžete zkusit jiný:",
    searchLabel: "Zadejte místo…",
    searchProgress: "Hledám „{q}“…",
    searchProgressOSM: "Hledám „{q}“ na OpenStreetMap…",
    searchCoords: "Šířka: {lat} / Délka: {lon} / {place}",
    searchNotFound: "Nic nenalezeno.",
    searchError: "Hledání se nepovedlo, zkuste to později.",
    searchTooShort: "Zadejte alespoň {length} znaky.",
    searchMe: "Určit moji pozici",
    myLocation: "Moje pozice",
    menuAbout: "O webu",
    menuHelp: "Nápověda",
    menuSettings: "Nastavení",
    zoomIn: "Přiblížit",
    zoomOut: "Oddálit",
    layers: {
        "temperature": "Teplota",
        "rain": "Srážky",
        "clouds": "Oblačnost",
        "wind": "Rychlost větru",
        "gust": "Nárazy větru",
        "pressure": "Tlak vzduchu",
        "snow": "Sněhová pokrývka",
        "freezing": "Nulová izoterma",
        "humidity": "Vlhkost",
        "wave": "Vlny",
        "storm": "Bouřky",
        "radar": "Radar",
        "feel": "Pocitová teplota",
        "air": "Kvalita ovzduší",
        "satellite": "Satelit",
        "aurora": "Polární záře"
    },
    sublayers: {
        "cape": "CAPE",
        "10m": "10 m nad zemí",
        "2m": "2 m nad zemí",
        "850hpa": "850 hPa, 1500 m",
        "700hpa": "700 hPa, 3000 m",
        "500hpa": "500 hPa, 5500 m",
        "300hpa": "300 hPa, 9000 m",
        "rain-1h": "za 1 hodinu",
        "rain-3h": "za 3 hodiny",
        "rain-ac": "od {time}",
        "shear": "Střih větru",
        "wind-wave": "Výška vln z větru",
        "swell": "Výška vzdouvání",
        "wave": "Celková výška vln",
        "swell-period": "Perioda vzdouvání",
        "wind-wave-period": "Perioda vln z větru",
        "clouds-low": "Nízká oblačnost",
        "clouds-middle": "Střední oblačnost",
        "clouds-high": "Vysoká oblačnost",
        "clouds-total": "Celková oblačnost",
        "cin": "CIN",
        "li": "Lifted index",
        "helicity": "Helicita (SRH)",
        "950hpa": "950 hPa, 500 m",
        "925hpa": "925 hPa, 750 m",
        "900hpa": "900 hPa, 1000 m",
        "800hpa": "800 hPa, 2000 m",
        "750hpa": "750 hPa, 2500 m",
        "650hpa": "650 hPa, 3600 m",
        "600hpa": "600 hPa, 4200 m",
        "200hpa": "200 hPa, 12000 m",
        "rain-1h-type": "za 1 hodinu",
        "rain-3h-type": "za 3 hodiny",
        "100m": "100 m nad zemí",
        "5cm": "5 cm nad zemí",
        "dew": "Rosný bod",
        "250m": "250 m nad zemí",
        "humidity": "Relativní vlhkost",
        "10hpa": "10 hPa, 30000 m",
        "gust": "za 1 hodinu",
        "gust-ac": "od {time}",
        "new-snow-ac": "Nová od {time}",
        "snow": "Celková pokrývka",
        "dust": "Prach",
        "freezing": "Nulová izoterma",
        "anomaly-2m": "Odchylka ve 2 m",
        "aqi": "AQI",
        "sea-surface": "Povrch moře",
        "currents": "Proudy",
        "clouds-fog": "Mlha",
        "monthly-anomaly": "Měsíční odchylka"
    },
    windTypes: {
        "soft": "jemná",
        "off": "žádná",
        "normal": "normální",
        "strong": "výrazná",
        "dark": "tmavá",
        "fast": "zrychlená"
    },
    sublayerLabels: {
        "altitude": "Výška",
        "accumulation": "Akumulace",
        "storm": "Ukazatel",
        "wave": "Typ",
        "clouds": "Typ",
        "humidity": "Typ",
        "maximum": "Maximum",
        "snow": "Typ",
        "air": "Látka"
    },
    windTypesCustom: "vlastní",
    windTypesLabel: "Animace větru",
    modelLabel: "Model",
    modelAuto: "Automatický",
    modelDescription: "Data: {model}, {source} (rozlišení {resolution})\nVýpočet z: {updated} (další výpočet: {next} - připravován)\nČas dat: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "Na mapě je zobrazena teplota (ve výšce {altitude}). Ve výpočtu je zohledněn terén (nadmořská výška), ale s nižším rozlišením, než má ve skutečnosti. Na modelu tak není možné rozpoznat například teplotu na vrcholu hory či na rozpáleném náměstí v centru města. Obecně platí, že v centrech velkých měst je o 1 °C až 3 °C tepleji než v okolí ve volné přírodě. Výrazné teplotní rozdíly na malém území způsobuje zejména v zimě také inverze. Ke krátkému, ale citelnému ochlazení může dojít také po lokální letní bouřce.",
        "rain": "Zde je zobrazen úhrn srážek {accumulation}. Na modelu není možné rozpoznat výraznější srážkové úhrny v některých horských oblastech nebo naopak slabé mrholení vypadávající z mlh a nízké oblačnosti. Složitá je předpověď srážek při lokálních bouřkách. Numerický model neumožňuje přesný výpočet vzniku lokálních bouřkových buněk. Při přepočtu na sněžení odpovídá přibližně 1 mm srážek 1 cm sněhu.",
        "clouds": "Výstup ukazuje pokrytí oblohy oblačností v procentech. Rozložení oblačnosti je velmi obtížné předpovídat. Výstup zahrnuje i předpověď vysoké oblačnosti. Při 100% pokrytí oblohy oblačností hovoříme o zataženu. Pokud ovšem oblohu zcela pokryje jen vysoká oblačnost, která je řídká a slunce skrz ni prosvítá, jedná se stále o zataženou oblohu, ačkoliv je na první pohled slunečný den.",
        "wind": "Mapa znázorňuje průměrnou rychlost větru (ve výšce {altitude}). Modely provozované organizací NOAA (GFS, HRRR) počítají s 1 minutovým průměrem. Zbývající modely (ICON, GEM) počítají s 10-ti minutovým průměrem. To může způsobit rozdíly mezi jednotlivými modely. Ve výpočtu nejsou zohledněna exponovaná místa (vrchol kopce, otevřené pole), na kterých bude rychlost větru větší než ve městě nebo v údolí. Lokální zesílení větru při bouřkách numerické modely ve svých výpočtech také nezohledňují.\nSměr a průměrná rychlost větru je na mapě znázorněna také pomocí proudnic.",
        "gust": "Mapa znázorňuje maximální rychlost větru (tzv. nárazy větru). Ve výpočtu nejsou zohledněna exponovaná místa (vrchol kopce, otevřené pole), na kterých bude rychlost větru větší než ve městě nebo v údolí. Lokální zesílení větru při bouřkách numerické modely ve svých výpočtech také nezohledňují.",
        "pressure": "Výstupy znázorňují hodnoty tlaku vzduchu přepočítané na hladinu moře. Na výstupu je možné rozlišit tlakové níže a výše, ale i tlakový gradient, který ovlivňuje rychlost větru.",
        "cape": "Při možnosti vzniku bouřek je vhodné sledovat hodnoty CAPE (v tomto případě tzv. SBCAPE, které vychází z přízemních hodnot). Jedná se o potenciální energii v atmosféře. Pomáhá stanovit míru instability atmosféry. Čím vyšších hodnot dosahuje, tím vyšší je pravděpodobnost vzniku bouřek. Hodnoty pod 300 jsou nízké, mezi 300 až 1000 slabé, 1000 až 2000 mírné a nad 2000 se jedná o vysoké hodnoty, kdy je možnost výskytu silných bouřek vysoce pravděpodobná. Vznik bouřek ovlivňuje řada dalších faktorů, CAPE je ovšem velmi sledovaným ukazatelem.",
        "snow": "Tento výstup ukazuje předpokládanou výšku sněhové pokrývky. Předpověď vývoje sněhové pokrývky je velmi složitá a uvedené hodnoty se mohou lišit od skutečných dosažených hodnot (a to i o několik centimetrů). Ve výpočtu je zohledněn terén (nadmořská výška), ale s nižším rozlišením než má ve skutečnosti. Na modelu tak není možné rozpoznat přesnou výšku sněhové pokrývky v horských oblastech, kde se výrazně liší.",
        "freezing": "Na mapě je znázorněna výška hladiny v metrech, ve které teplota klesá pod bod mrazu (0 °C). Tato hladina má významný vliv na skupenství srážek. Ve výškách nad touto hladinou už se srážky vyskytují zpravidla jen v tuhém skupenství (sněhové vločky, ledové krystaly). V nižších výškách naopak mají srážky kapalné skupenství. Vždy to ovšem platit nemusí. V některých případech se sněžení může dostat i do nižších hladin. Sníh totiž netaje při teplotách nad bodem mrazu okamžitě, ale jen pozvolna. Zejména v suchém vzduchu tak může sněžit až 400 m pod touto hladinou. Při teplotní inverzi mohou v této hladině vypadávat mrznoucí srážky.",
        "wave": "Výstup ukazuje informace o vlnách na moři. Vrchol vlny se označuje jako hřbet, nejnižší bod jako důl. Výška vlny je vzdálenost mezi hřbetem a dolem. Model uvádí převažující výšku vln, která je definována jako průměrná výška 1/3 nejvyšších vln. Perioda vlny je čas, který uplyne, než se hřbet následující vlny objeví na témže místě. Rozlišují se dva typy vln, a to vzdouvání a vlny z místního větru. Vlny, které se pohybují mimo oblast svého vzniku a nejsou již tedy způsobeny místním větrem, se nazývají vzdouvání.  Vlny způsobené větrem v dané oblasti se nazývají vlny z místního větru. Celková výška vln je kombinace výšky vzdouvání a výšky vln od větru.",
        "li": "Lifted Index vyjadřuje míru stability atmosféry. Vyjádřen je jako rozdíl v teplotě mezi vzduchovou částicí, která vystoupila do hladiny 500 hPa, a teplotou vzduchu v této hladině. Pokud je hodnota indexu záporná (vzduchová částice je teplejší a tedy i lehčí než okolní vzduch v hladině 500 hPa), je atmosféra instabilní a vzduchová částice pokračuje v dalším vzestupu. Čím nižší je záporná hodnota indexu, tím vyšší je pravděpodobnost vzniku bouřek. Lifted Index má následující stupnici: hodnoty vyšší než 6: velmi stabilní vzduch (bouřky nehrozí), hodnoty hodnoty mezi 1 a 6: stabilní vzduch (bouřky nepravděpodobné), hodnoty mezi 0 a -2: lehce instabilní vzduch (bouřky jsou možné), hodnoty mezi -2 až -6: instabilní vzduch (výskyt bouřek pravděpodobný) hodnoty pod -6: velmi instabilní vzduch (výskyt silných bouřek pravděpodobný).",
        "cin": "Convective inhibition (CIN) vyjadřuje množství energie, kterou je nutné překonat, aby se vzduchová částice z přízemní vrstvy dostala do hladiny volné konvekce. CIN brání rozvoji konvekce a vertikálnímu mísení vzduchu. CIN může být oslaben například denním prohříváním vzduchu či přechodem fronty. CIN má následující stupnici: 0 až -50: slabá inhibice, -50 až -200: střední inhibice, pod -200: silná inhibice (lze ji překonat například přechodem fronty).",
        "helicity": "SRH (Storm Relative Helicity) vyjadřuje schopnost vzduchu proudit ve spirále (směrem nahoru a zároveň se stáčet). Hodnota bere v úvahu jen nejnižší 3 km troposféry a je vypočítaná s ohledem na směr pohybu bouřky. Hodnoty nad 150 m<sup>2</sup>/s<sup>2</sup> představují šanci na tvorbu mezocyklón (supercel) a při hodnotách nad 250 m<sup>2</sup>/s<sup>2</sup> hrozí i vznik tornád.",
        "shear": "Na mapě je znázorněn rozdíl mezi rychlostí větru při zemi a ve výšce 6 km (vertikální střih větru). Jedná se o důležitý údaj při posuzování očekávané intenzity bouřek. Popisuje dynamiku daného prostředí. Je vhodné ho sledovat, pokud se v daný den očekávají bouřky (například při vysokých hodnotách CAPE). V oblastech s výraznějším střihem větru se bouřky rychleji pohybují a mohou vydržet i několik hodin. Čím vyšších hodnot nabývá, tím silnější bouřky se v dané oblasti mohou vyskytnout. Při hodnotách nad 15 m/s se bouřky již dobře organizují do větších celků. Při vysokých hodnotách potom mohou vznikat výrazné squall line nebo i supercely. Při hodnotách blízko nule mohou vznikat spíše letní bouřky z tepla, které setrvávají na jednom místě.",
        "dew": "Rosný bod (teplota rosného bodu) je teplota, při které relativní vlhkost vzduchu dosáhne 100 %. Pokud teplota klesne pod tento bod, nastává kondenzace. Teplota rosného bodu je různá pro různé absolutní vlhkosti vzduchu: čím více je vodní páry ve vzduchu, tím vyšší je teplota rosného bodu, čili tím vyšší teplotu musí vzduch (a pára) mít, aby pára nezkondenzovala. ",
        "humidity": "Tento výstup ukazuje relativní vlhkost ve výšce {altitude}. Vlhkost je základní vlastností vzduchu. Vlhkost vzduchu udává, jaké množství vody v plynném stavu (vodní páry) obsahuje dané množství vzduchu. Množství vodní páry je časově velice proměnlivé a liší se také od místa k místu. Hlavním omezujícím faktorem vlhkosti vzduchu je teplota vzduchu, neboť pro danou teplotu je vzduch schopen pojmout jen omezené množství vodních par. Platí zde úměra, čím vyšší je teplota, tím více je vzduch schopen pojmout vodních par. ",
        "radar": "Radar zobrazuje aktuální intenzitu srážek. Tento výstup používá k určení intenzity srážek nejen radary po celém světě, ale také numerické modely a satelitní snímky, které zlepšují pokrytí oceánů a některých odlehlých oblastí. Intenzita srážek je popsána barvami v rozmezí od modré pro slabé srážky až po červenou pro velmi silné srážky. Červené barvy je třeba pečlivě sledovat, protože mohou naznačovat nejen silný déšť nebo sníh, ale i bouřky, krupobití, silné větry nebo tornáda.",
        "feel": "Pocitová teplota popisuje vnímání teploty lidským organismem. Bere v úvahu nejen teplotu vzduchu samotnou, ale i vliv slunečního záření, oblačnosti, větru a vlhkosti vzduchu. Nejvíce naši pocitovou teplotu snižuje vítr. Jde tedy o komplexní působení okolí na člověka, a tato teplota může nabývat hodnot jak vyšších (především v létě), tak i nižších (naopak v zimě) než je právě teplota vzduchu. Je nutné ale podotknout, že pocitová teplota výrazně závisí na konkrétní podobě daného místa nebo i na samotném oblečení, které není možné v předpovědi zohlednit. ",
        "satellite": "Satelitní snímky znázorňují oblačnost na daném území. Jsou pořizovány družicemi z vesmíru. Zpracovány jsou pomocí GeoColor algoritmu, který oblaka zachycuje tak, jak jsou viditelné z vesmíru. V noci jsou na obrázku znázorněny světla z velkých měst. Nízká oblačnost a mlhy jsou v noci znázorněny světle modrou barvou.",
        "temperature-anomaly-2m": "Na mapě je znázorněna odchylka teploty od dlouhodobého průměru pro daný čas. Tento průměr je založen na období 1980-2020 (40 let). V oblastech s barvami do oranžova až červena jsou teploty nadprůměrné, v oblastech do modra až fialova naopak podprůměrné.",
        "aqi": "Index kvality ovzduší (označený jako AQI) je vytvořen Agenturou pro ochranu životního prostředí. Hodnoty nad 300 představují nebezpečné znečištění vzduchu, mezi 200-300 velmi špatné ovzduší, 150-200 špatné ovzduší, 100-150 zhoršené ovzduší pro citlivé skupiny a pod 100 nebo spíše pod 50 je kvalita ovzduší dobrá.",
        "precipitation-anomaly": "Jednotky pro odchylku srážek"
    },
    timelinePlay: "Spustit",
    timelineStop: "Zastavit",
    timelinePrev: "Předchozí",
    timelineNext: "Následující",
    timelineDay: "Změnit datum",
    timelineToday: "Dnes",
    timelineNow: "Zobrazit aktuální předpověď",
    settings: "Nastavení",
    settingsDescription: "Na této stránce si můžete změnit nastavení dat nebo celé aplikace.",
    settingsLanguage: "Jazyk",
    settingsResolution: "Rozlišení",
    settingsResolutionMin: "Snížené",
    settingsResolutionMax: "Nativní",
    settingsRestoreDefault: "Obnovit výchozí",
    settingsMain: "Nastavení aplikace",
    settingsMainDescription: "Zde můžete změnit nastavení celé aplikace Ventusky.",
    settingsWind: "Nastavení animace",
    settingsWindDescription: "Zde můžete změnit nastavení animovaných čar, které zobrazují průměrnou rychlost a směr větru. Změny v nastavení mohou snížit rychlost aplikace (zejména zvýšení počtu čar).",
    settingsWindPreset: "Předdefinovaná nastavení",
    settingsWindQuantity: "Počet čar",
    settingsWindQuantityMin: "Málo",
    settingsWindQuantityMax: "Hodně",
    settingsWindLength: "Zrychlení čar",
    settingsWindLengthMin: "Nízké",
    settingsWindLengthMax: "Výrazné",
    settingsWindWidth: "Průměrná tloušťka čáry",
    settingsWindWidthMin: "Tenká",
    settingsWindWidthMax: "Široká",
    settingsWindWidthSpread: "Rozptyl tloušťky čar",
    settingsWindWidthSpreadMin: "Stejné tloušťky",
    settingsWindWidthSpreadMax: "Rozmanité tloušťky",
    settingsWindLife: "Životnost čar",
    settingsWindLifeMin: "Jepičí",
    settingsWindLifeMax: "Želví",
    settingsWindOpacity: "Průhlednost",
    settingsWindOpacityMin: "Neprůhledné",
    settingsWindOpacityMax: "Velmi průhledné",
    settingsWindFade: "Délka čar",
    settingsWindFadeMin: "Krátké",
    settingsWindFadeMax: "Dlouhé",
    settingsWindColor: "Barva",
    settingsWindColors: ["Bílá", "Černá", "Světlá", "Tmavá"],
    settingsBorderColor: "Barva hranic",
    settingsBorderColors: ["Automaticky podle vrstvy", "Černá", "Bílá"],
    settingsColors: "Nastavení barevné mapy",
    settingsColorsDescription: "Zde můžete změnit nastavení barevné mapy, která zobrazuje vybranou meteorologickou veličinu.",
    settingsColorsGrid: "Zobrazovat hodnoty v mřížce",
    settingsUnitTypes: {
        "length": "Jednotky pro srážky",
        "blanket": "Jednotky pro sněhovou pokrývku",
        "height": "Jednotky pro výšku",
        "temperature": "Jednotky pro teplotu",
        "speed": "Jednotky pro rychlost větru",
        "pressure": "Jednotky pro tlak",
        "temperature-anomaly": "Jednotky pro odchylku teploty",
        "currents": "Jednotky pro rychlost proudů",
        "precipitation-anomaly": "Na mapě je znázorněna odchylka srážek od dlouhodobého průměru pro období od prvního dne měsíce do vybraného dne v daném měsíci. Tento průměr je založen na období 1980-2020 (40 let). V oblastech s barvami do modra až fialova jsou srážky nadprůměrné, v oblastech do oranžova až červena naopak podprůměrné."
    },
    settingsOpacity: "Průhlednost barevné mapy",
    settingsInterpolation: "Interpolace barevné mapy",
    settingsFontSize: "Velikost písma",
    settingsFontSizeMin: "Malé",
    settingsFontSizeMax: "Velké",
    performanceMeter: "Ukazatel výkonu, optimální stav je 60 snímků za sekundu",
    share: "Sdílet",
    shareTitle: "Možnosti sdílení",
    shareDescription: "Děkujeme za zájem šířit povědomí o naší webové aplikaci. Vyberte si prosím, co přesně chcete sdílet:",
    sharePromoText: "Předpověď počasí na mapě",
    shareLink: "Odkaz",
    shareImage: "Snímek obrazovky",
    shareLive: "Živý snímek",
    shareEmbed: "Embed",
    shareGIF: "Animovaný GIF obrázek",
    shareVideo: "Videozáznam",
    shareLinkOn: "sdílet přes",
    shareLinkInclude: "V adrese zahrnout",
    shareIncludePosition: "pozici v mapě",
    shareIncludeLayer: "vybranou vrstvu",
    shareIncludeTime: "datum a čas",
    shareIncludeWind: "nastavení animace",
    shareIncludeLegend: "stupnici",
    shareImageFormat: "Formát obrázku",
    shareImageCut: "Výřez",
    shareImageCutOff: "Pouze výřez",
    shareImageRatio: "poměr stran",
    shareImageRatioFree: "nedržet",
    shareImageRatioGolden: "zlatý řez",
    shareImageInclude: "Do rohu připsat",
    shareImageUploadTo: "nahrát na",
    shareLiveInclude: "Součástí kódu bude i odkaz na Ventusky mířící konkrétně na",
    shareEmbedSize: "Rozměry",
    shareEmbedTime: "Ukazovaný čas",
    shareEmbedTimeNow: "současnost",
    shareEmbedTimeTomorrow: "zítra",
    shareEmbedTimeWeekend: "nejbližší víkend",
    shareEmbedLock: "Uzamknout",
    shareGIFFrames: "Počet snímků animace",
    shareGIFSpeed: "Rychlost animace",
    shareVideoDuration: "Délka videa",
    shareVideoLoop: "Vytvořit navazující smyčku",
    shareImageDescription: "Zde si můžete vygenerovat čistou fotku současného stavu, nepřekrytou ovládacími prvky.",
    shareImageDisclaimer: "Vygenerovaný obrázek můžete použít kdekoliv. Byli bychom rádi, kdyby někde u něj byl odkaz na Ventusky.",
    shareLiveDescription: "Živý snímek je kousek HTML kódu, který si vložíte do své webové stránky a který při načtení prohlížečem vykresluje stejnou animaci, jakou vidíte zde.",
    shareLiveDescriptionMore: "Vygenerovaný kód funguje zcela nezávisle, všechna data má <a href=\"http://jecas.cz/data-uri\" target=\"_blank\">uvnitř</a>, nic si nestahuje z webu Ventusky (ani z žádného jiného), je to trvalý otisk zobrazeného stavu, podobně jako snímek obrazovky – liší se jen tím, že je animovaný a že se k jeho zobrazení užívá webový prohlížeč. Kód počítá i se zobrazením při menší šířce, než jakou vyříznete, takže se nemusíte obávat o vzhled stránky v mobilu.",
    shareLiveDisclaimer: "Pokud vám tento kód nejde vložit do redakčního systému, nebo po vložení nefunguje animace, obraťte se prosím na správce svého webu. Z naší strany víc udělat nemůžeme.",
    shareEmbedDescription: "Možnost vložit do stránky živou a vždy aktuální podobu webu Ventusky zatím není k dispozici. Prosíme o strpení.",
    shareGIFDescription: "Používání animovaných GIFů v prostředí webu příliš nedoporučujeme, protože bývají datově velké. Zde si můžete vygenerovat nekonečnou navazující animaci (takovou, která se při přetočení na začátek „neškubne“).",
    shareVideoDescription: "Kvůli generování videosouboru v prohlížeči musíme do této stránky načíst <a href=\"https://cs.wikipedia.org/wiki/FFmpeg\" target=\"_blank\">knihovna FFmpeg</a> (18 MB). Pokud si na to společně se svým prohlížečem troufáte, můžeme to zkusit…",
    shareAction: "Vytvořit",
    shareCancel: "Zrušit",
    stateOn: "zapnuto",
    stateOff: "vypnuto",
    unavailable: "není k dispozici",
    demo: "ukázka",
    underConstruction: "Připravujeme…",
    newFeature: "Novinka",
    coords: "{lat}, {lon}",
    coord: "{deg}° {sign}",
    coordPrecise: "{deg}°{min}' {sign}",
    coordLonPositive: "v. d.",
    coordLonNegative: "z. d.",
    coordLatPositive: "s. š.",
    coordLatNegative: "j. š.",
    azimuthNorth: "sever",
    azimuthNortheast: "severovýchod",
    azimuthEast: "východ",
    azimuthSoutheast: "jihovýchod",
    azimuthSouth: "jih",
    azimuthSouthwest: "jihozápad",
    azimuthWest: "západ",
    azimuthNorthwest: "severozápad",
    astroPhaseNight: "noc",
    astroPhaseAstronomicalTwilight: "astronomický soumrak",
    astroPhaseNauticalTwilight: "nautický soumrak",
    astroPhaseCivilTwilight: "civilní soumrak",
    astroPhaseDay: "den",
    astroHighNoon: "pravé poledne",
    astroRise: "východ",
    astroSet: "západ",
    timeUnitsHours: "hod.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "až",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["neděle", "pondělí", "úterý", "středa", "čtvrtek", "pátek", "sobota"],
    dateWeekStart: 1,
    dateMonthNames: ["leden", "únor", "březen", "duben", "květen", "červen", "červenec", "srpen", "září", "říjen", "listopad", "prosinec"],
    dateMonthNames3: [,,,,,, "čnc"],
    dateFriendlyTimeZone: {
        "UTC+01:00": "SEČ",
        "UTC+02:00": "SELČ"
    },
    dateCurrentDays: "Aktuální dny",
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]",
    unitsMetricSystem: true,
    unitsChange: "Změnit jednotky na „{unit}“",
    decimalMark: ",",
    location: "Lokalita",
    timezone: "Časové pásmo",
    wind: "Vítr",
    meteogram: "Meteogram",
    windWave: "Vlny z větru",
    swell: "Vzdouvání",
    none8: "Směr vzdouvání",
    none9: "Směr vln z větru",
    waveTypesLabel: "Animace vln",
    none16: "Zobrazovat izobary",
    none17: "Zobrazit časové zóny",
    none18: "Podkladová mapa",
    none19: "Ukazovat extrémní hodnoty",
    none20: "Konvektivní srážky",
    none21: "dešťové přeháňky, sněhové přeháňky, bouřky",
    type: {
        "freezingRain": "Mrznoucí déšť",
        "snow": "Sněžení",
        "fog": "Mlha",
        "storm": "Bouřka"
    },
    none23: "Kroupy",
    modelGlobal: "Globální modely",
    modelRegional: "Regionální modely",
    none27: "Podrobná předpověď počasí na",
    none31: "Touto cestou si můžete vložit do své stránky živou a vždy aktuální podobu webu Ventusky.",
    sublayerNames: {
        "altitude": "{group} ve výšce {sublayer}",
        "accumulation": "{group} {sublayer}",
        "storm": "{sublayer}"
    },
    settingsLatLonGrid: "Zobrazit mřížku šířka-délka",
    close: "Zavřít",
    edit: "Editovat",
    savedLocations: "Uložené lokality",
    downloadError: "Chyba při stahování dat",
    connectionRestored: "Spojení obnoveno",
    back: "Zpět",
    downloadApp: "Stáhnout aplikaci",
    none33: "Zobrazit stupnici",
    none34: "Meteostanice",
    none35: "Základna konvektivní oblačnosti",
    none36: "Mořské proudy",
    premiumLayers: "Premium vrstvy",
    premiumBuy: "Koupit premium",
    year: "rok",
    installation: "Instalace",
    azimuthNE: "SV",
    azimuthN: "S",
    azimuthE: "V",
    azimuthSE: "JV",
    azimuthS: "J",
    azimuthSW: "JZ",
    azimuthW: "Z",
    azimuthNW: "SZ",
    gust: "Nárazy",
    now: "Nyní",
    none38: "Základna oblačnosti",
    widgetMissingCity: "Nejdříve přidejte nějaké město v aplikaci",
    aqi: {
        "good": "Dobré",
        "moderate": "Střední",
        "unhealthySensitive": "Nezdravé pro citlivé lidi",
        "unhealthy": "Nezdravé",
        "veryUnhealthy": "Velmi nezdravé",
        "hazardous": "Nebezpečné"
    },
    codeURL: "cs",
    days: "dny",
    forecastStep: "Krok předpovědi",
    warnings: "Upozornění na počasí",
    alarm: "Budík",
    additional: "Doplňující informace",
    widgetLoading: "Widget se načítá",
    tapToRetry: "Klepněte pro zopakování",
    widgetStyleDark: "Tmavé pozadí",
    widgetStyleLight: "Světlé pozadí",
    widgetStyleAuto: "Pozadí dle denní doby",
    america: "Amerika",
    asia: "Asie",
    nameDays: "Svátky (jmeniny)",
    Globe: "3D Glóbus",
    widgetConfigError: "Konfigurace widgetu nebyla nalezena",
    onlySelectedLayers: "Pouze vrstvy z modelu {model} jsou zobrazeny. Pro zobrazení všech vrstev změňte model na Automatický v sekci nastavení.",
    pressureLow: "N",
    pressureHigh: "V",
    pressureSystems: "Tlakové útvary",
    widgetNotificationUpdateChannelTitle: "Aktualizace dat",
    widgetNotificationUpdateChannelDescription: "Upozornění na aktualizaci předpovědi",
    widgetNotificationUpdateTitle: "Načítání předpovědí",
    widgetNotificationUpdateText: "Aktualizace předpovědi počasí",
    widgetNotificationUpdateForecastFormat: "%1$d °C · %2$s · %3$s",
    widgetLocationList: "Seznam lokalit spravujte přímo v aplikaci, odkud se synchronizuje s nastavením widgetu",
    widgetWeatherIcons: "Sada ikon",
    widgetSolidIcons: "Plné",
    widgetContourIcons: "Obrysové",
    widgetCurrentTimeTemp: "Aktuální čas a aktuální teplota",
    widgetCurrentTime: "Aktuální čas",
    widgetColourBar: "Zobrazovat barevný teplotní pruh",
    daysNights: "dny a noci",
    weatherArchive: "Archiv počasí",
    mapZoom: "Přiblížení mapy",
    GPSPointer: "Ukazatel GPS",
    tapToConfigure: "Klepněte pro nastavení widgetu",
    privacy: "Ochrana osobních údajů",
    privacyDescription: "Aplikace přistupuje v případě nastavení Moje poloha k údajům o vaší poloze pro získání předpovědi pro vaši polohu, i když je aplikace zavřená. Tato data nejsou nijak dále ukládána nebo zpracovávána, viz <a href=\"https://www.ventusky.com/privacy\">Ochrana osobních údajů</a>",
    fronts: "Atmosférické fronty",
    widgetLocationConsent: "Ventusky používá údaje o poloze, aby bylo možné ve widgetu zobrazovat počasí pro aktuální polohu, i když je aplikace zavřená nebo ji nepoužíváte.",
    privacyLink: "<a href=\"https://www.ventusky.com/privacy\">Ochrana osobních údajů</a>",
    widgetLocationError: "Widget nemá dostatečná práva pro přístup k vaší aktuální poloze. Přístup k poloze musí být nastaven na Povolit vždy.",
    widgetLocationPermission: "Pro správnou funkčnost widgetu v tomto nastavení povolte přístup k poloze, i pokud je aplikace na pozadí. Musíte tak nastavit přístup k poloze na Povolit vždy.",
    currentsTypesLabel: "Animace proudů",
    testPeriod: "7denní zkušební období",
    descriptionTestPeriod: "Vaše předplatné se prodlouží po uplynutí zkušebního období. Předplatné je možné kdykoliv zrušit.",
    modelSwitcher: "Přepínač modelů",
    free: "Zdarma",
    weatherLayers: "Vrstvy počasí",
    support: "Podpora",
    ads: "Reklama",
    premiumRenew: "Automaticky se obnovuje, zrušit lze kdykoliv",
    premiumBuyYearly: "Koupit roční předplatné",
    premiumBuyYear: "Koupit na jeden rok",
    limited: "Omezené",
    all: "Všechny",
    noneNow: "Žádná v současné době",
    noneForever: "Žádná ani v budoucnu",
    duringWorkMail: "V pracovní dny na e-mail",
    premiumDescription: "Získejte přístup ke všem mapám počasí v mobilní aplikaci. S prémiovým účtem můžete vidět předpověď počasí na uvedených mapách.",
    premiumList: "• Vítr (16 výškových hladin)\n\r\n• Nárazy větru\n\r\n• Oblačnost (nízká, vysoká, střední, mlhy, celková)\n\r\n• Sněhová pokrývka (celková, nová)\n\r\n• Vlhkost\n\r\n• Rosný bod\n\r\n• Tlak vzduchu\n\r\n• CAPE, CIN, LI, Helicity (SRH)\n\r\n• Nulová izoterma\n\r\n• Předpověď vln a mořských proudů\n",
    getAllLayers: "Získejte všechny vrstvy",
    seePremium: "Prohlédnout prémium",
    hourlyForecast: "Předpověď po hodinách",
    dailyHourlyForecast: "Předpověď po hodinách nebo dnech"
};