StringTables["mn"] = 
{
    code: "mn",
    label: "монгол",
    unsupportedBrowser: "Уучлаарай, таны интернет хөтөч энэхүү аппликешний чухал элементийг дэмжихгүй байна (HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). Дээрх элементгүйгээр салхиний анимейшнийг харуулах боломжгүй. Хэрвээ та ашиглаж байгаа интернет хөтчөө шинэчлэхийг хүсэхгүй байгаа бол өөр хөтөч ашиглана уу: ",
    searchLabel: "Байршил хайх…",
    searchProgress: "\"{q}\"-ийг хайж байна…",
    searchProgressOSM: "\"{q}\"-ийг OpenStreetMap ашиглан хайж байна…",
    searchCoords: "Өргөрөг.: {lat} / Уртраг.: {lon} / {place}",
    searchNotFound: "Oлдсонгүй.",
    searchError: "Хайлт амжилтгүй боллоо, та дараа дахин оролдоно уу.",
    searchTooShort: "Хамгийн багадаа {length} тэмдэгт ашиглана уу.  ",
    searchMe: "Миний байршлийг тогтоо",
    myLocation: "Миний байршил",
    menuAbout: "Тухай",
    menuHelp: "Тусламж",
    menuSettings: "Тохиргоо",
    zoomIn: "Томруулах",
    zoomOut: "Жижигрүүлэх",
    layers: {
        "temperature": "Температур",
        "rain": "Хур тунадас",
        "clouds": "Үүл",
        "wind": "Салхины хурд",
        "gust": "Салхины хүч",
        "pressure": "Агаарын даралт",
        "snow": "Хур тунадас",
        "freezing": "Цэвдэгийн түвшин",
        "humidity": "Чийгшил",
        "wave": "Урсгал",
        "storm": "Аянгат шуурга",
        "radar": "Радар",
        "feel": "Тодорхойлсон темп",
        "air": "Агаарын чанар",
        "satellite": "Хиймэл дагуул",
        "aurora": "Туйлын туяа"
    },
    sublayers: {
        "cape": "Голдирол",
        "10m": "Газраас 10м өндөрт",
        "2m": "Газраас 2м",
        "850hpa": "850 hPa, 5500 м",
        "700hpa": "850 hPa, 3000 м",
        "500hpa": "500 hPa, 5500 м",
        "300hpa": "300 hPa, 9000 м",
        "rain-1h": "1 цагаар",
        "rain-3h": "3 цагаар",
        "rain-ac": "{time} - aac",
        "shear": "Салхины шилжлэг",
        "wind-wave": "Салхины урсгалын өндөр",
        "swell": "Свель урсгалын өндөр",
        "wave": "Сигнификант долгионы өндөр",
        "swell-period": "Свель урсгалын мөчлөг",
        "wind-wave-period": "Салхины урсгалын мөчлөг",
        "clouds-low": "Бага үүл",
        "clouds-middle": "Дунд үүл",
        "clouds-high": "Өндөр үүл",
        "clouds-total": "Нийт үүл бүрхэвч",
        "cin": "CIN",
        "li": "өсгөсөн индекс",
        "helicity": "Хелисити (SRH)",
        "950hpa": "950 hPa, 500 м",
        "925hpa": "925 hPa, 750 м",
        "900hpa": "900 hPa, 1000 м",
        "800hpa": "800 hPa, 2000 м",
        "750hpa": "750 hPa, 2500 м",
        "650hpa": "650 hPa, 3600 м",
        "600hpa": "600 hPa, 4200 м",
        "200hpa": "200 hPa, 12000 м",
        "rain-1h-type": "1 цаг",
        "rain-3h-type": "3 цаг",
        "100m": "Газраас 100м өндөрт",
        "5cm": "Газраас 5cм өндөрт",
        "dew": "Шүүдэрлэг цэг",
        "250m": "Газраас 250м өндөрт",
        "humidity": "Харьцангуй чийгшил",
        "10hpa": "10 hPa, 30000 м",
        "cape-shear": "CAPE*SHEAR",
        "gust": "1 цаг",
        "gust-ac": "{time} - aac",
        "new-snow-ac": "{time} - aac",
        "snow": "Нийт",
        "dust": "Тоос",
        "freezing": "Цэвдэгийн түвшин",
        "sea-surface": "Далайн гадаргуу",
        "currents": "Далайн урсгал",
        "clouds-fog": "Манан"
    },
    windTypes: {
        "soft": "Зөөлөн",
        "off": "Унтраах",
        "normal": "Хэвийн",
        "strong": "Хүчтэй",
        "dark": "Бараан",
        "fast": "Хурдан"
    },
    sublayerLabels: {
        "altitude": "Өндөрлөг",
        "accumulation": "Хуримтлал",
        "storm": "Индекс",
        "wave": "Төрөл",
        "clouds": "Төрөл",
        "humidity": "Төрөл",
        "maximum": "Хамгийн их",
        "snow": "Төрөл",
        "air": "Төрөл"
    },
    windTypesCustom: "тухайлсан сонголт",
    windTypesLabel: "Салхины хөдөлгөөн",
    modelLabel: "Модел",
    modelAuto: "Автомат",
    modelDescription: "Дата: {model}, {source} (хэмжээс {resolution})\nШинэчлэгдсэн: {updated}(дараагийн шинэчлэлт: {next} - бэлдэх)\nТухайн цаг: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "Энэ өгөгдөлд{altitude}-аар температурыг харуулсан. Тооцоолол бодит хэмжээсээс багаар хийгдсэн. Иймээс моделууд ялгарахгүй. Жишээ нь : Өндөр уулын орой дахь температур хотын төв талбай нарны шууд тусгалд байгаа температурын зөрүү харагдахгүй. Ерөнхий ойлголтоор томоохон хотын төвийн температур хүрээлэн байгаа ногоон байгууламжтай харьцуулахад 1-3 °C - aap их гэж үздэг.",
        "rain": "Энэ өгөгдөлд нийт хур тунадасыг мм-ээр тооцоолж анхдагч байдлаар 1-3 цагаар өмнөх эсвэл хэрэглэгч өөрөө цаг өдрийг оруулж гаргана. Гарсан моделд уулархаг бүс нам дор газрыг нарийвчлан заадаггүй. Хур тунадас болон тухайн бүс дэх шуурганы хэмжээг нарийвчлан тодорхойлох төвөгтэй. Иймээс 1мм хур тунадасын хэмжээ ойролцоогоор 1см цастай дүйцэж тооцологдоно. ",
        "clouds": "Энэ өгөгдөлд үүлэн бүрхүүлийн хэмжээг хувиар илэрхийлнэ. Түүнчлэн үүлэн зураглалыг таамаглах хүндрэлтэй учир өндөрлөгийн үүлийн зураглалыг тооцоололдоо нэгтгэж үндсэн төлөвийг гаргадаг. 100% бол бүрхэг тэнгэрийг тодорхойлно. Бүрхэг гэж заасан боловч зузаан бус үүлтэй нар газарт  үүл нэвтлэн тусч байгаа ч түүнийг бүрхэг гэж үзнэ.",
        "wind": "Энэхүү зураглал нь салхины дундаж хурдыг {altitude}өндөрлөгтэй харьцуулсан болно. Тооцоолол нь уулын орой, тал газрын зөрүүг хот суурин газартай харьцуулаагүй. ",
        "gust": "Зураг хамгийн их салхины хурдыг эх газраас10 метрийн өндөрт харьцуулж харуулсан. Мөн уулархаг бүсийн өндрийг газрын дундажтай нийцүүлэн тооцоолсон  ",
        "pressure": "Тооцоолол нь агаарын даралтыг далай тэнгэсийн бүсээр авч үзсэн. Өгөгдөл нь салхины хурд, өндөр даралт, нам даралттай дифференциал байхаар тооцоолж хийгдсэн",
        "cape": "Шуурга үүсэх нөхцлийг харуулна, ингэхдээ CAPE утгыг чухалчилж авсан болно. CAPE утга нь уур амьсгал дахь энергийн хэмжээг илэрхийлнэ. Үүгээр уур амьсгалын тогтворжилтийг хянадаг. Утга их байх тусам шуурга үүсэх магадлал өндөр. 300-аас доош бол бага, 300-1000 сул, 1000-2000 дундаж, 2000 дээш бол өндөр гэж үзнэ. ",
        "snow": "Өгөгдөл нь тооцоологдсон цасан хунгарын өндрийг илэрхийлнэ. Цасан хунгар үүсэлтийг урьдчилан тодорхойлох ойлголт маш комплекс байдаг. Нарийвчлан гаргасан дүн бодит байдлаас заримдаа зөрдөг(хэдэн см-ээр зөрөх тохиолдолч байдаг). Уулын оройн бүс нам дор газрын бүсээс мөн зөрүүтэй байна. ",
        "freezing": "Цэвдэлтийн түвшингийн температураас доор орсон өндөрлөгийг метрээр харуулсан зураг. Өндөрлөгийн хэмжээ тунадасыг хэмжихэд чухал нөлөөтэй. Энэ өндөрлөгөөс дээш хур тунадас хатуу төлөвөөр тохиолдоно.(Цасан хунгар, мөс гэх мэт)доогуур өндөрлөгт хур тунадас шингэн төлөвөөр тохиолдоно. Гэвч зарим тохиолдолд нам дор газар ч хатуу төлөвөөр хур тунадас тохиолдоно. Учир нь цас цэвдэлтийн түвшинээс доор байсан ч удаан хайлдаг. Иймээс ерөнхийдөө агаарын чийгшил бага орчинд цэвдэлтийн түвшинээс 400м доор ч цас орох боломжтой гэж үзнэ.  ",
        "wave": "Аппликешн нь 2 төрлийн урсгалыг харуулна. Свель болон салхины урсгал. Үүссэн байршлаасаа өөр чиглэлрүү урсаж буй түүнчлэн тухайн байршлын салхины чиглэлээс үл хамаарах урсгалыг свель гэнэ. Цагаанаар салхины урсгалыг, хар өнгөөр свель-ийг харуулсан болно. Энэ онцлог нь танд өндөрлөг дэх салхины урсгал нь свель урсгалаас өөр зүгт урсаж буй чиглэлийг ойлгомжтой харуулах боломжийг өгнө. ",
        "li": "Өргөгдсөн индекс (Lifted Index) гэж агаарын боодлын хэмжээ 500 hPa түвшин хүртэлх болон орчны агаарын бодит температур 500 hPa-д байх дээрхи хоёрын температурын зөрүүг ойлгоно.Утга нь эерэг буюу (+) байвал уур амьсгал тогтвортой харин сөрөг (-) байвал тогтворгүй гэж үздэг. Өргөгдсөн индекс (LI) - ээр аянгат бороо үүсэх боломжийг урьдчилан тодорхойлдог. +6 буюу түүнээс эерэг тохиолд үүсэх магадлал маш бага бөгөөд тогтвортой байна. -2 оос сөрөг байвал үүсэх магадлалтай. -6 aac сөрөг бол өндөр магадлалтай тул тогтворгүй гэж үзнэ. ",
        "cin": "Конвектив даралт (CIN) нь аянгат бороо үүсэх энергийн цугларлын хэмжигдэхүүн юм. Энэхүү зураг нь гадаргыг CIN-д тулгуурлан харуулдаг. CIN нь өдрийн агаарын дулаанаар багасдаг. 0 - (-50) сул даралттай, -50 - (-200) дундаж даралттай, -200 аас доош бол хүчтэй даралттай гэж үзнэ.  ",
        "helicity": "SRH буюу Шуурганы давтамж нь шуурга үүсэх боломжит баруун чиглэсэн хөдөлгөөнт салхины мөчлөгийн хэмжүүр юм. Газрын түвшнээс 3км-ийн өндөрлөгт тооцоолж гаргадаг. Их утга нь (250м-ээс их<sup>2</sup>/s<sup>2</sup>) шуурга, хар салхи үүсэх өндөр эрсдэлийг заана. ",
        "dew": "Шүүдэрлэг цэг нь ханасан усны уур тодорхой температурт очиж хөргөгдөх цэг юм. Цаашид хөргөвөл агаарт байгаа усны уур нь шингэн ус (шүүдэр) үүсгэх болно. Агаар нь шүүдэрлэг цэгт хүртэл агаараас хүйтэн гадаргуунд контактлаж хөргөгдвөл тухайн гадаргуунд хуримтлагдана. Шүүдэр цэгийн температур агаарын температураас ихгүй байна учир нь харьцангуй чийгшил 100% -иас хэтрэхгүй.",
        "humidity": "Энэ гаралтын өгөгдөлд харьцангуй чийгшлийг газраас 2метр өндрөөр харуулав. Чийгшил нь агаарт байгаа усны уурын хэмжээ юм. Харьцангуй чийглэгийг хувиар илэрхийлсэн болно (Өндөр хувь нь агаар-усны холимог илүү чийглэг болохыг заана).",
        "cape-shear": "Энэхүү зураг нь босоо салхины шилжлэг ба тогтворгүй байдлыг харуулна. Тооцооллыг гаргахдаа: (2*SBCAPE) * салхины шилжлэг(0-6км).Энэ нь урьдчилсан төлөвөөр тооцоологдсон аадар бороо, тухайлбал суперселл-рүү чиглэгдсэн. Салхины гүн давхаргын шилжлэг нь урт хугацаат селл-ийн конвекц (CAPE-ээр илэрхийлэгдэх) үүсэхэд тусална ",
        "radar": "Энэхүү өгөгдөл нь бодит эсвэл таамагласан өгөгдлийн багц дээр үндэслэн хур тунадасын тухайн эрчмийг харуулдаг. Зөвхөн цаг уурын радарууд төдийгүй далай тэнгис, зарим газар нутгийн хамрах хүрээг сайжруулах зорилгоор тоон загвар, хиймэл дагуулын зураг ашигладаг болно. Бага хур тунадасны хэмжээг цэнхэр өнгөөр илэрхийлж улаан өнгөөр хур тунадас ихтэй байршлийг харуулав. Түүнчлэн хүнд өнгө (улаан)-өөр зөвхөн Аянга цахилгаант шуурга, мөндөр бус, хүчтэй салхи, хар салхи зэргийг харуулсан тул маш нарийн хөрвүүлэх шаардлагатай.",
        "feel": "Нарны цацраг, агаарын температур, харьцангуй чийгшил, салхины хурдны нийлмэл нөлөөг харуулсан энэхүү зураг нь энгийн хүмүүст ойлгогдохоор температурын мэдээллийг заана, Чийглэг нөхцөлд агаар илүү халуун байна. Өөрөөр хэлбэл агаарын урсгал нэмэгдэх тусам дулаан багасна."
    },
    timelinePlay: "Тоглуулах",
    timelineStop: "Түр зогсоох",
    timelinePrev: "Өмнөх",
    timelineNext: "Дараагийн",
    timelineDay: "Огноо өөрчлөх",
    timelineToday: "Өнөөдөр",
    timelineNow: "Өнөөдрийн цаг уурын байдлыг харуулах",
    settings: "Тохиргоо",
    settingsDescription: "Та нийт аппликешны эсвэл цаг уурын мэдээлэлд зориулан тохиргоог өөрчлөх боломжтой.",
    settingsLanguage: "Хэл",
    settingsResolution: "Хэмжээс",
    settingsResolutionMin: "Багасгасан",
    settingsResolutionMax: "Уламжлалт",
    settingsRestoreDefault: "Анхдагч төлөвийг сэргээх",
    settingsMain: "Аппликешний тохиргоо",
    settingsMainDescription: "Энд дарж аппликешний ерөнхий тохиргоог өөрчилнө үү ",
    settingsWind: "Анимейшний тохиргоо",
    settingsWindDescription: "Салхины дундаж хурд болон чиглэлийг харуулсан стриймлайны тохиргоог та өөрчлөх боломжтой. Үзүүлэлтийг өндөр өгөх нь компьютерийн хүчин чадлаас тань хамаарах тул хэт ачааллуулах магадлалтай",
    settingsWindPreset: "Урьдчилан тодорхойлсон тохиргоо",
    settingsWindQuantity: "Стриймлайны тоо хэмжээ",
    settingsWindQuantityMin: "Цөөн",
    settingsWindQuantityMax: "Олон",
    settingsWindLength: "Хөдөлгөөний хурд",
    settingsWindLengthMin: "Бага",
    settingsWindLengthMax: "Их",
    settingsWindWidth: "Стриймлайны дундаж зузаараг",
    settingsWindWidthMin: "Нарийн",
    settingsWindWidthMax: "Өргөн",
    settingsWindWidthSpread: "Стриймлайны зузааргын өөрчлөлт",
    settingsWindWidthSpreadMin: "Ижил зузаараг",
    settingsWindWidthSpreadMax: "Олон төрлийн зузаараг",
    settingsWindLife: "Насан туршийн",
    settingsWindLifeMin: "Түр зуурын",
    settingsWindLifeMax: "Тогтмол",
    settingsWindOpacity: "Тодрог",
    settingsWindOpacityMin: "Бүрсийлт",
    settingsWindOpacityMax: "Тодролт",
    settingsWindFade: "Стриймлайны урт",
    settingsWindFadeMin: "Богино",
    settingsWindFadeMax: "Урт",
    settingsWindColor: "Өнгө",
    settingsWindColors: ["Цагаан", "Хар", "Цайвар", "Бараан"],
    settingsBorderColor: "Хүрээний өнгө",
    settingsBorderColors: ["Автомат", "Хар", "Цагаан"],
    settingsColors: "Цаг уурын зургийн тохиргоо",
    settingsColorsDescription: "Сонгосон цаг уурын хувьсагчийг харуулсан газрын зургийн тохиргоог өөрчлөх боломжтой.",
    settingsColorsGrid: "Утгыг хүснэгтээр харуул",
    settingsUnitTypes: {
        "length": "Хур тунадас хэмжих нэгж",
        "blanket": "Цас хэмжих нэгж",
        "height": "Өндрийн нэгж",
        "temperature": "Температурын нэгж",
        "speed": "Хуpд хэмжих нэгж",
        "pressure": "Даралт хэмжих нэгж"
    },
    settingsOpacity: "Зургийн бүрсийлт, тодролт",
    settingsInterpolation: "Цаг уурын интерполяци зураг",
    settingsFontSize: "Фонтийн хэмжээ",
    settingsFontSizeMin: "Жижиг",
    settingsFontSizeMax: "Том",
    performanceMeter: "Гүйцэтгэлийн хэмжүүр, нарийвчлал: 60 фрейм/сек ",
    share: "Хуваалцах",
    shareTitle: "Хуваалцах сонголт",
    shareDescription: "Веб хуудасны талаар хуваалцсанд баярлалаа. Хуваалцах төрлөө сонгоно уу:",
    sharePromoText: "Цаг уурын урьдчилсан төлөв зураг",
    shareLink: "Холбоос",
    shareImage: "Screenshot",
    shareLive: "Live screenshot",
    shareEmbed: "Хавсаргах",
    shareGIF: "Хөдөлгөөнт GIF зураг",
    shareVideo: "Видео",
    shareLinkOn: "Хуваалцах",
    shareLinkInclude: "тай холбох",
    shareIncludePosition: "Байршил",
    shareIncludeLayer: "идэвхтэй лэер",
    shareIncludeTime: "Цаг ба огноо",
    shareIncludeWind: "Анимацийн тохиргоо",
    shareIncludeLegend: "масштаб",
    shareImageFormat: "Зургийн формат",
    shareImageCut: "Хайчлах",
    shareImageCutOff: "Дэлгэцийн хэсгээс хайчлах",
    shareImageRatio: "талбайн харьцаа",
    shareImageRatioFree: "чөлөөт",
    shareImageRatioGolden: "алтан",
    shareImageInclude: "Буланд мэдээллээ байршуулна уу ",
    shareImageUploadTo: "д байршуулах",
    shareLiveInclude: "Ventusky-д холбоос үүсгэх болно",
    shareEmbedSize: "Хэмжээс",
    shareEmbedTime: "Заагдсан байршлын цаг",
    shareEmbedTimeNow: "тухайн",
    shareEmbedTimeWeekend: "Ойрын 7 хоног",
    shareEmbedLock: "Түгжих",
    shareGIFFrames: "Анимешн фреймийн тоо",
    shareGIFSpeed: "Анимешний хурд",
    shareVideoDuration: "Видеоний хугацаа",
    shareVideoLoop: "Давтамж үүсгэх",
    shareImageDescription: "Та үүгээр дэлгэцийн зураг хэрэглэгчийн цонхгүйгээр авах боломжтой",
    shareImageDisclaimer: "Та энэхүү зургыг хаана ч ашиглах боломжтой. Ойролцоох Ventusky-г идэвхитэй холбоос болговол бид танд талархах болно",
    shareLiveDescription: "Live screenshot нь таны веб хуудасны HTML кодын хэсэг бөгөөд таны энд харж буй анимейшнтай ижлийг харуулах боломжтой.",
    shareLiveDescriptionMore: "Үүссэн код нь бие даасан байдлаар ажилладаг, хэрэгцээт өгөгдөл нь  <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">inside</a>, Ventusky -аас юу ч татагдахгүй(ямар нэгэн өөр хаягаас ч бас), ",
    shareLiveDisclaimer: "Хэрэв та энэхүү кодийг контент менежментийн системдээ нэвтрүүлж чадахгүй эсвэл нэвтрүүлсний дараа анимейшн нь ажиллахгүй бол веб хуудасны админдаа хандана уу, бид засварлах боломжгүй. ",
    shareEmbedDescription: "Live Ventusky-ийг шууд веб хуудсандаа embed хийн оруулах боломжтой. Гэвч хараахан бэлэн болоогүй байна, Бидэнтэй хамт байгаарай",
    shareGIFDescription: "Бид веб орчинд GIF анимейшн хэрэглэхийг зөвлөхгүй, учир нь GIF файлын хэмжээ маш том байдаг. Гэхдээ та  тухайн төлөвийн  хязгааргүй анимейшний давтамж (loop)-ийг энд үүсгэх боломжтой(rewind stutter-т саадгүйгээр)",
    shareVideoDescription: "Веб хөтөч дотроо видео файл үүсгэхийн тулд <a href=\"https://en.wikipedia.org/wiki/FFmpeg\" target=\"_blank\">FFmpeg library</a>  холбоосыг энэ хуудсан дээр татах шаардлагатай (18mб). Таны веб хөтөч ачааллаж чадна гэж үзвэл бид оролдоод үзэж болно… ",
    shareAction: "Үүсгэх",
    shareCancel: "Цуцлах",
    stateOn: "on",
    stateOff: "off",
    unavailable: "Боломжгүй",
    demo: "Демо",
    underConstruction: "Хөгжүүлэлт хийгдэж байна…",
    newFeature: "Шинэ!",
    coords: "{lat} {lon}",
    coord: "{deg}°{sign}",
    coordPrecise: "{deg}°{min}'{sign}",
    coordLonPositive: "З",
    coordLonNegative: "Б",
    coordLatPositive: "Х",
    coordLatNegative: "У",
    azimuthNorth: "Хойд",
    azimuthNortheast: "Зүүн хойд ",
    azimuthEast: "Дорно",
    azimuthSoutheast: "Баруун хойд",
    azimuthSouth: "Умард",
    azimuthSouthwest: "Баруун урд",
    azimuthWest: "Өрнө",
    azimuthNorthwest: "Баруун хойд",
    astroPhaseNight: "Шөнө",
    astroPhaseAstronomicalTwilight: "Астрономик твайлайт",
    astroPhaseNauticalTwilight: "Наутик твайлайт",
    astroPhaseCivilTwilight: "Сивил твайлайт",
    astroPhaseDay: "Өдөр",
    astroHighNoon: "Их үд",
    astroRise: "мандах",
    astroSet: "жаргах",
    timeUnitsHours: "цаг.",
    timeUnitsMinutes: "мин.",
    timeUnitsRangeWord: "руу",
    dateFormat: "yyyy/MM/dd",
    dateFormatShort: "MM/dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["Ням", "Даваа", "Мягмар", "Лхагва", "Пүрэв", "Баасан", "Бямба"],
    dateWeekStart: 1,
    dateMonthNames: ["1-cap", "2-p cap", "3-p cap", "4-p cap", "5-p cap", "6-p cap", "7-p cap", "8-p cap", "9-p cap", "10-p cap", "11-p cap", "12-cap"],
    dateMonthNames3: [],
    dateCurrentDays: "Ойрын өдрүүд",
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]",
    unitsMetricSystem: "үнэн",
    unitsChange: "Нэгжийг \"{unit}\"-рүү шилжүүлэх",
    decimalMark: ".",
    wind: "Салхи",
    meteogram: "Метеограм",
    windWave: "Салхины урсгал",
    swell: "Свель",
    none8: "Свель урсгалын чиглэл",
    none9: "Салхины урсгалын чиглэл",
    waveTypesLabel: "Урсгалын анимаци",
    none16: "Изобар харуулах",
    none17: "Цагийн бүсийг харуулах",
    none18: "Суурь зураг",
    none19: "Хэт утгыг харуулах",
    none20: "Хур тундас хуримтлал",
    none21: "Борооны нягтаршил, цасны нягтаршил болон aянга цахилгаант шуурга",
    type: {
        "freezingRain": "Цэвдэгт бороо",
        "fog": "Манан",
        "storm": "Аянгат шуурга"
    },
    none23: "Мөндөр",
    modelGlobal: "Глобал моделууд",
    modelRegional: "Бүс нутгийн моделууд",
    none27: "Деталчилсан цаг уурын урьдчилсан төлөвийг идэвхитэй",
    sublayerNames: {
        "altitude": "{group}, {sublayer}",
        "accumulation": "{group} {sublayer}",
        "storm": "{sublayer}",
        "maximum": "{group} {sublayer}"
    },
    settingsLatLonGrid: "Уртраг өргөрөгийг хүснэгтээр харуулах",
    close: "Хаах",
    edit: "Засварлах",
    savedLocations: "Хадгалсан байршлууд",
    downloadError: "Өгөгдлийг татах боломжгүй байна",
    connectionRestored: "Холболт сэргээгдлээ",
    back: "Буцах",
    menuApp: "Апп",
    downloadApp: "Аппликешнийг татах",
    none33: "масштаб харуулах",
    none34: "Цаг уурын станц",
    none35: "Конвектив үүлэн суурь",
    none36: "Далайн урсгал",
    premiumLayers: "Премиум лейр",
    premiumBuy: "Премиум-ийг худалдаж авах",
    year: "Жил",
    installation: "суурилуулалт",
    azimuthNE: "ЗХ",
    azimuthN: "Х",
    azimuthE: "З",
    azimuthSE: "ЗУ",
    azimuthS: "У",
    azimuthSW: "БУ",
    azimuthW: "Б",
    azimuthNW: "БХ",
    gust: "Салхины хүч",
    now: "Одоо",
    none38: "Үүлэн технологиин суурь",
    widget: "Bиджет",
    widgetMissingCity: "Хотын нэрээ оруулна уу",
    aqi: {
        "good": "Сайн",
        "moderate": "Дундаж",
        "unhealthySensitive": "Бие султай хүмүүст хортой",
        "unhealthy": "Хортой",
        "veryUnhealthy": "Маш хортой",
        "hazardous": "Онц аюултай"
    },
    codeURL: "mn",
    days: "өдөр",
    forecastStep: "Урьдчилан таамаглах алхам",
    warnings: "Цаг агаарын сэрэмжлүүлэг",
    alarm: "Сэрүүлэг цаг",
    additional: "Нэмэлт мэдээлэл",
    widgetStyleDark: "Бараан дэвсгэр",
    widgetStyleLight: "Хөнгөн дэвсгэр",
    america: "Америк",
    asia: "Ази",
    Globe: "бөмбөрцөг",
    daysNights: "өдөр шөнөгүй",
    mapZoom: "Газрын зургийн томруулалт",
    fronts: "Агаарын фронт",
    modelSwitcher: "Загвар сонгогч",
    premiumRenew: "Энэ нь автоматаар шинэчлэгддэг тул та хүссэн үедээ цуцлах боломжтой",
    premiumBuyYearly: "Жилийн захиалга худалдаж аваарай",
    premiumBuyYear: "Нэг жилийн хугацаатай худалдаж аваарай",
    premiumDescription: "Мобайл програмаас цаг агаарын бүх газрын зурагт хандах.",
    premiumList: "• Салхи (16 түвшин)\n • Салхины шуурга (1 цаг, хамгийн их хугацаа)\n • Үүл бүрхэвч (өндөр, дунд, нам, манан, нийт)\n • Цасан бүрхүүл (нийт, шинэ)\n • Чийгшил\n • Шүүдэр цэг\n • Агаарын даралт\n • Аадар бороо\n • Давалгааны урьдчилсан мэдээ\n • Далайн урсгал\n ",
    getAllLayers: "Бүгдийг нь аваарай",
    seePremium: "Premium"
};