StringTables["nl"] = 
{
    code: "nl",
    label: "nederlands",
    unsupportedBrowser: "Het spijt ons, maar uw browser mist de ondersteuning van een integraal onderdeel van deze applicatie (HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></ code></a>). Het is onmogelijk om wind te animeren zonder dit. Als u uw huidige browser niet wilt of kunt upgraden naar een nieuwere versie, kunt u een andere proberen:",
    searchLabel: "Zoek naar locatie…",
    searchProgress: "Zoeken naar “{q}”…",
    searchProgressOSM: "Zoeken naar \"{q}\" in OpenStreetMap...",
    searchCoords: "Breedte: {lat} / Lengte: {lon} / {place}",
    searchNotFound: "Niet gevonden.",
    searchError: "Zoeken mislukt, probeer het later opnieuw.",
    searchTooShort: "Voer ten minste {length} tekens in.",
    searchMe: "Vind mijn positie",
    myLocation: "Mijn positie",
    menuAbout: "Over",
    menuHelp: "Help",
    menuSettings: "Instellingen",
    zoomIn: "Inzoomen",
    zoomOut: "Uitzoomen",
    layers: {
        "temperature": "Temperatuur",
        "rain": "Neerslag",
        "clouds": "Bewolking",
        "wind": "Windsnelheid",
        "gust": "Windvlagen",
        "pressure": "Luchtdruk",
        "snow": "Sneeuwlaag",
        "freezing": "Nulgradenniveau",
        "humidity": "Luchtvochtigheid",
        "wave": "Golven",
        "storm": "Onweersbuien",
        "radar": "Weerradar",
        "feel": "Gevoelstemperatuur",
        "air": "Luchtvervuiling",
        "satellite": "Satelliet",
        "aurora": "Poollicht"
    },
    sublayers: {
        "10m": "10 m boven de grond",
        "2m": "2 m boven de grond",
        "rain-1h": "1 uur",
        "rain-3h": "3 uur",
        "rain-ac": "vanaf {time}",
        "shear": "Windschering",
        "wind-wave": "Wind golfhoogte",
        "swell": "Deining golfhoogte",
        "wave": "Aanzienlijke golfhoogte",
        "swell-period": "Periode deining",
        "wind-wave-period": "Periode windgolven",
        "clouds-low": "Lage bewolking",
        "clouds-middle": "Middelhoge bewolking",
        "clouds-high": "Hoge bewolking",
        "clouds-total": "Totale bewolking",
        "rain-1h-type": "1 uur",
        "rain-3h-type": "3 uur",
        "100m": "100 m boven de grond",
        "5cm": "5 cm boven de grond",
        "dew": "Dauwpunt",
        "250m": "250 m boven de grond",
        "humidity": "Relatieve luchtvochtigheid",
        "gust": "1 uur",
        "gust-ac": "vanaf {time}",
        "new-snow-ac": "Nieuw vanaf {time}",
        "snow": "Totaal",
        "dust": "Stof",
        "freezing": "Nulgradenniveau",
        "anomaly-2m": "Anomalie, 2 m",
        "sea-surface": "Zee-oppervlak",
        "currents": "Zeestroom",
        "clouds-fog": "Mist",
        "cape": "CAPE"
    },
    windTypes: {
        "soft": "zacht",
        "off": "geen",
        "normal": "normaal",
        "strong": "sterk",
        "dark": "donker",
        "fast": "versneld"
    },
    sublayerLabels: {
        "altitude": "Hoogte",
        "accumulation": "Accumulatie",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type",
        "maximum": "Maximaal",
        "snow": "Type",
        "air": "Stof"
    },
    windTypesCustom: "eigen",
    windTypesLabel: "Windanimatie",
    modelLabel: "Model",
    modelAuto: "Automatisch",
    modelDescription: "Data: {model}, {source} (resolutie {resolution})\nGeüpdatet: {updated} (volgende update: {next} - in voorbereiding)\nHuidige tijd: {time} ({zone})",
    modelDescriptionLayers: {
        "temperature": "Voor deze uitgangsgegevens wordt de temperatuur weergegeven voor {altitude}. De berekeningen houden rekening met het terrein (hoogte), maar met een lagere resolutie dan in werkelijkheid. Daarom kunnen de modellen geen onderscheid maken tussen bijvoorbeeld de temperatuur op een bergtop of op een door de zon verschroeid stadsplein. De algemene regel is dat de centra van grote steden 1 °C tot 3 °C warmer zijn dan de omgeving of natuurlijke landschappen. Grote temperatuurverschillen over een klein gebied worden in de winter vooral veroorzaakt door een inversie. Een korte maar merkbare afkoeling kan ook optreden na een lokale zomerstorm.",
        "rain": "Deze uitvoergegevens tonen de totale neerslag in mm voor de afgelopen 1 of 3 uur, of vanaf een bepaalde datum (opgetelde hoeveelheid). De modellen maken geen onderscheid tussen meer significante neerslagtotalen in bepaalde bergachtige gebieden of, integendeel, vage motregen door mist en lage bewolking. Het voorspellen van neerslagtotalen voor lokale stormen is moeilijk. Het numerieke model laat geen nauwkeurige berekeningen toe van de vorming van lokale stormcellen. Omgerekend naar sneeuwval is 1 mm neerslag gelijk aan ongeveer 1 cm sneeuwval.",
        "clouds": "Deze uitvoergegevens tonen bewolking in procenten. Cloudpatronen zijn erg moeilijk te voorspellen. De berekeningen bevatten ook voorspellingen voor hoge bewolking. 100% bewolking betekent een bewolkte hemel. Als de lucht echter bewolkt is met dunne bewolking en de zon schijnt door, wordt het nog steeds als bewolkt beschouwd, ook al lijkt het op het eerste gezicht een zonnige dag.",
        "wind": "De kaart geeft de gemiddelde windsnelheid weer op een hoogte {hoogte}. Modellen van NOAA (GFS, HRRR) rekenen met 1-minuutgemiddelde. De overige modellen (ICON, GEM) rekenen echter met het gemiddelde van 10 minuten. Dit kan verschillen tussen elk model veroorzaken. De waarde van de hoogste aanhoudende wind van 1 minuut is ongeveer 14% groter dan een aanhoudende wind van 10 minuten over dezelfde periode. De berekening houdt geen rekening met blootgestelde gebieden (heuveltoppen, open velden) waar de windsnelheid groter zal zijn dan in een stad of vallei. In de modelberekeningen wordt ook geen rekening gehouden met lokale toename van de winderigheid tijdens stormen.",
        "gust": "De kaart geeft de maximale windsnelheid (zogenaamde windstoten) op 10 meter boven de grond weer. De berekening houdt geen rekening met blootgestelde gebieden (heuveltoppen, open velden) waar de windsnelheid groter zal zijn dan in een stad of vallei. In de modelberekeningen wordt ook geen rekening gehouden met lokale toename van de winderigheid tijdens stormen.",
        "pressure": "Berekeningen illustreren luchtdrukwaarden op zeeniveau. De outputgegevens maken onderscheid tussen hoge en lage druk en drukgradiënten, die de windsnelheid beïnvloeden.",
        "cape": "Als er kans is op stormvorming, wordt aanbevolen om de waarden van de CAPE te controleren (deze kaart toont CAPE op basis van het oppervlak). Het vertegenwoordigt potentiële energie in de atmosfeer. Het helpt om het niveau van atmosferische instabiliteit vast te stellen. Hoe groter de bereikte waarden, hoe groter de kans op de vorming van een storm. Waarden lager dan 300 zijn laag, tussen 300 en 1000 zijn zwak, 1000 tot 2000 zijn matig en meer dan 2000 zijn hoog, wanneer de kans op het optreden van sterke stormen zeer waarschijnlijk is. Stormvorming wordt beïnvloed door een aantal andere factoren, maar CAPE is een belangrijke indicator.",
        "snow": "Deze gegevens illustreren de verwachte hoogte van het sneeuwdek. Het voorspellen van de ontwikkeling van sneeuwbedekking is zeer complex en de vermelde waarden kunnen afwijken van de werkelijk bereikte waarden (zelfs enkele centimeters). De berekeningen houden rekening met het terrein (hoogte), maar met een lagere resolutie dan in werkelijkheid. Daarom kan het model niet de exacte hoogte van het sneeuwdek weergeven in bergachtige gebieden, waar deze sterk verschilt.",
        "freezing": "De hoogte in meters waarop de temperatuur onder het vriespunt zakt, is weergegeven op de kaart. Deze hoogte heeft een grote invloed op de neerslagtoestand. Op hoogten boven dit niveau vindt neerslag meestal plaats in vaste toestand (sneeuwvlokken, ijskristallen). Op lagere hoogten daarentegen vindt neerslag plaats in vloeibare toestand. Dit hoeft echter niet altijd het geval te zijn. In sommige gevallen kan er ook op lagere hoogten sneeuw vallen. Dit komt doordat sneeuw niet direct smelt bij temperaturen boven het vriespunt, maar geleidelijk smelt. Daarom kan het vooral bij een lage luchtvochtigheid tot 400 m onder deze hoogte sneeuwen. Tijdens temperatuurinversies kan op deze hoogte bevriezende neerslag vallen.",
        "wave": "De applicatie geeft twee soorten golven weer: deining en windgolven. Golven die buiten hun plaats van oorsprong reizen en dus niet worden veroorzaakt door lokale winden, worden deining genoemd. Golven veroorzaakt door wind op die specifieke locatie worden windgolven genoemd. In de applicatie zijn windgolven in het wit gemarkeerd en zijn de deining in het zwart gemarkeerd. Met deze functie kunt u snel gebieden vinden waar hoge windgolven in een andere richting dan de deining reizen. Significante golfhoogte is de gemiddelde hoogte (dal tot top) van de eenderde hoogste golven. Gezien de variabiliteit van de golfhoogte, zijn de grootste individuele golven waarschijnlijk iets minder dan tweemaal de gerapporteerde significante golfhoogte voor een bepaalde dag. Golfperiode is het tijdsinterval tussen de aankomst van opeenvolgende toppen op een stationair punt.",
        "li": "De opgeheven index (LI) is het temperatuurverschil tussen een luchtdeeltje wanneer het het 500 hPa-niveau bereikt en de werkelijke temperatuur van de omgevingslucht bij 500 hPa. Wanneer de waarde positief is, is de atmosfeer stabiel en wanneer de waarde negatief is, is de atmosfeer onstabiel. Lifted Index-kaarten worden gebruikt om de kans op onweer te voorspellen. Waarden onder 0 duiden op instabiliteit en een toenemende kans op onweer. De Lifted Index wordt over het algemeen als volgt geschaald: 6 of hoger: zeer stabiele omstandigheden (zonder onweer), tussen 1 en 6: stabiele omstandigheden (onwaarschijnlijk onweer), tussen 0 en -2: enigszins onstabiel (onweersbuien mogelijk), tussen -2 en -6 : onstabiel (waarschijnlijk onweer), minder dan -6: zeer onstabiel (waarschijnlijk zware onweersbuien).",
        "cin": "Convectieve remming (CIN) is een maatstaf die de hoeveelheid energie aangeeft die moet worden overwonnen om convectie (onweersbuien) te laten optreden. Deze kaart toont oppervlaktegebaseerde CIN. CIN kan worden verzwakt door verwarming overdag, frontaal heffen of andere hefmechanismen. CIN wordt over het algemeen als volgt geschaald: 0 tot -50: zwakke remming, -50 tot -200: matige remming, minder dan -200: sterke remming.",
        "helicity": "SRH (Storm Relative Helicity) is een maat voor het potentieel voor cyclonale opwaartse rotatie in rechtsbewegende supercellen en wordt berekend voor de lagen van 3 km boven het maaiveld. Hogere waarden (groter dan 250 m<sup>2</sup>/s<sup>2</sup>) duiden op een verhoogde dreiging van tornado's met supercellen.",
        "shear": "Deze kaart toont verticale windschering, wat een verandering in windsnelheid is met verandering in hoogte. Onze kaart berekent de verandering in wind door de 0-6 km laag. Onweersbuien hebben de neiging om meer georganiseerd en aanhoudend te worden naarmate de verticale afschuiving toeneemt. Waarden van minder dan 10 m/s zijn laag, tussen 10 m/s en 20 m/s zijn matig en meer dan 20 m/s zijn hoog (genoeg voor supercellen). In een omgeving met een zwakke afschuiving (tot 10 of 15 m/s) ontwikkelen zich meestal multicellen en is een significante organisatie van onweersbuien niet eenvoudig. In een sterkere shear-omgeving (boven ca. 15 m/s) neemt de kans op supercelontwikkeling toe.",
        "dew": "Het dauwpunt is de temperatuur tot welke lucht moet worden afgekoeld om verzadigd te raken met waterdamp. Bij verdere afkoeling zal de waterdamp in de lucht condenseren om vloeibaar water (dauw) te vormen. Wanneer lucht afkoelt tot het dauwpunt door contact met een oppervlak dat kouder is dan de lucht, zal water condenseren op het oppervlak. De dauwpunttemperatuur is nooit hoger dan de luchttemperatuur omdat de relatieve vochtigheid niet hoger kan zijn dan 100%.",
        "humidity": "Voor deze uitvoergegevens wordt de relatieve vochtigheid weergegeven voor {altitude}. Luchtvochtigheid is de hoeveelheid waterdamp die in de lucht aanwezig is. De relatieve vochtigheid wordt uitgedrukt in een percentage (een hoger percentage betekent dat het lucht-watermengsel vochtiger is).",
        "cape-shear": "CAPE*SHEAR is een van de vele onweersbuiparameters, het is een combinatie van CAPE (Convection available potential energy) en windschering. Het wordt berekend volgens: vierkantswortel (2*SBCAPE) * windschering (0-6 km). Het is gericht op het voorspellen van georganiseerde onweersbuien, zoals supercell. De dieplaagse windschering helpt bij het organiseren van convectie (vertegenwoordigd door CAPE) in langlevende cellen. Hoge waarden van CAPE*SHEAR (boven 700) kunnen wijzen op een goede conditie voor de ontwikkeling van zware stormen.",
        "radar": "Deze outputgegevens tonen de huidige neerslagintensiteiten op basis van echte of voorspelde datasets. Deze output gebruikt niet alleen radars, maar ook numerieke modellen en satellietbeelden om de dekking over de oceanen en sommige landgebieden te verbeteren. Neerslagintensiteiten worden beschreven door kleuren in het bereik van blauw voor een zwakke neerslagsnelheid tot rood voor een zeer sterke neerslagsnelheid. Sterke kleuren (rood) moeten zorgvuldig worden geïnterpreteerd, omdat ze niet alleen op zware regen of sneeuw kunnen duiden, maar ook op onweer, hagel, harde wind of tornado's.",
        "feel": "Deze kaart toont het door mensen waargenomen temperatuurequivalent, veroorzaakt door de gecombineerde effecten van zonneschijn, luchttemperatuur, relatieve vochtigheid en windsnelheid. In vochtige omstandigheden voelt de lucht veel heter aan. Aan de andere kant, als de luchtstroom over de huid toeneemt, wordt er meer warmte afgevoerd en voelt de lucht veel koeler aan.",
        "satellite": "Deze laag toont huidige wolken zichtbaar vanuit de ruimte. Beelden worden gemaakt door satellieten vanuit een geostationaire baan en ze worden verwerkt door het GeoColor-algoritme. De wolken worden weergegeven zoals ze vanuit de ruimte zichtbaar zijn. 'S Nachts toont het beeld lichten uit de grote steden. Mist en laaghangende bewolking worden 's nachts in de lichtblauwe kleur weergegeven.",
        "co": "Kaart toont concentratie van koolmonoxide op 10 meter boven de grond. Ongeveer de helft van de koolmonoxide in de atmosfeer van de aarde is afkomstig van de verbranding van fossiele brandstoffen en biomassa (zoals bos- en bosbranden). Het grootste deel van de rest van koolmonoxide is afkomstig van chemische reacties met organische verbindingen die worden uitgestoten door menselijke activiteiten en planten. Koolmonoxide is in sommige stedelijke gebieden een tijdelijke luchtverontreinigende stof, voornamelijk afkomstig van de uitlaatgassen van verbrandingsmotoren.",
        "no2": "Kaart toont concentratie van stikstofdioxide op 10 meter boven de grond. Stikstofdioxide is een prominente luchtverontreinigende stof. Voor het grote publiek zijn de belangrijkste bronnen van NO2 interne verbrandingsmotoren die fossiele brandstoffen (auto's) verbranden. Model heeft een lagere resolutie dan de werkelijkheid. Daarom kan het model bijvoorbeeld geen onderscheid maken tussen de vervuiling in de buurt van een snelweg of in een stadscentrum.",
        "o3": "Kaart toont de ozonconcentratie op 10 meter boven de grond (ozon op leefniveau). Laag niveau ozon is een luchtverontreinigende stof. Het wordt niet rechtstreeks uitgestoten door automotoren of door industriële activiteiten, maar wordt gevormd door de reactie van zonlicht op lucht die koolwaterstoffen en stikstofoxiden bevat die direct bij de bron van de vervuiling of vele kilometers benedenwinds reageren om ozon te vormen. Model heeft een lagere resolutie dan de werkelijkheid. Daarom kan het model bijvoorbeeld geen onderscheid maken tussen de vervuiling in de buurt van een snelweg of in een stadscentrum.",
        "pm10": "Kaart toont concentratie van grove deeltjes met een diameter tussen 2,5 en 10 micrometer op 10 meter boven de grond. Fijnstof is de meest schadelijke vorm van luchtvervuiling vanwege hun vermogen om diep in de longen en bloedbanen door te dringen. Sommige fijnstof komt van nature voor, afkomstig van vulkanen, stofstormen, bos- en graslandbranden. Menselijke activiteiten, zoals het verbranden van fossiele brandstoffen in voertuigen, het verbranden van stoppels, energiecentrales, wegstof, natte koeltorens in koelsystemen en verschillende industriële processen, genereren ook aanzienlijke hoeveelheden fijnstof. Model heeft een lagere resolutie dan de werkelijkheid. Daarom kan het model bijvoorbeeld geen onderscheid maken tussen de vervuiling in de buurt van een snelweg of in een stadscentrum. Lokale luchtverslechtering treedt ook op als gevolg van huizen met kachels die op hout of kolen worden gestookt. Model is echter niet op de hoogte van deze bronnen.",
        "pm25": "Kaart toont concentratie van fijne deeltjes met een diameter van 2,5 m of minder op 10 meter boven de grond. Fijnstof is de meest schadelijke vorm van luchtvervuiling vanwege hun vermogen om diep in de longen en bloedbanen door te dringen. Sommige fijnstof komt van nature voor, afkomstig van vulkanen, stofstormen, bos- en graslandbranden. Menselijke activiteiten, zoals het verbranden van fossiele brandstoffen in voertuigen, het verbranden van stoppels, energiecentrales, wegstof, natte koeltorens in koelsystemen en verschillende industriële processen, genereren ook aanzienlijke hoeveelheden fijnstof. Model heeft een lagere resolutie dan de werkelijkheid. Daarom kan het model bijvoorbeeld geen onderscheid maken tussen de vervuiling in de buurt van een snelweg of in een stadscentrum. Lokale luchtverslechtering treedt ook op als gevolg van huizen met kachels die op hout of kolen worden gestookt. Model is echter niet op de hoogte van deze bronnen.",
        "so2": "Kaart toont concentratie van zwaveldioxide op 10 meter boven de grond. Zwaveldioxide is een giftig gas dat verantwoordelijk is voor de geur van verbrande lucifers. Het komt op natuurlijke wijze vrij door vulkanische activiteit en wordt geproduceerd als bijproduct van koperwinning en de verbranding van fossiele brandstoffen die zijn verontreinigd met zwavelverbindingen. Zwaveldioxide heeft aanzienlijke gevolgen voor de menselijke gezondheid.",
        "dust": "De kaart toont de stofconcentratie op 10 meter boven de grond. Stof bestaat uit fijne deeltjes vaste stof. Op aarde bestaat het over het algemeen uit deeltjes in de atmosfeer die afkomstig zijn van verschillende bronnen, zoals grond, stof dat door de wind wordt opgetild (een eolisch proces), vulkaanuitbarstingen en vervuiling.",
        "temperature-anomaly-2m": "De kaart toont de temperatuurafwijking van het langetermijngemiddelde voor een bepaalde tijd. Dit gemiddelde is gebaseerd op de periode 1980-2020 (40 jaar). Temperaturen boven het gemiddelde worden weergegeven van oranje tot rode kleuren en onder het gemiddelde worden weergegeven van blauw tot paars.",
        "aqi": "De luchtkwaliteitsindex (gemarkeerd als AQI) is ontwikkeld door Environmental Protection Agency. Waarden boven de 300 staan voor gevaarlijke luchtkwaliteit, tussen 200-300 zeer ongezond, 150-200 ongezond, 100-150 ongezond voor gevoelige groepen en onder 100 of liever onder de 50 is de luchtkwaliteit goed."
    },
    timelinePlay: "Afspelen",
    timelineStop: "Pauzeren",
    timelinePrev: "Vorige",
    timelineNext: "Volgende",
    timelineDay: "Datum wijzigen",
    timelineToday: "Vandaag",
    timelineNow: "Actuele weersverwachting tonen",
    settings: "Instellingen",
    settingsDescription: "U kunt hier de instelling voor de hele applicatie of voor de meteorologische gegevens wijzigen.",
    settingsLanguage: "Taal",
    settingsResolution: "Resolutie",
    settingsResolutionMin: "Verminderd",
    settingsResolutionMax: "Native",
    settingsRestoreDefault: "Standaardinstellingen herstellen",
    settingsMain: "Applicatie-instellingen",
    settingsMainDescription: "Hier kunt u de instellingen voor de hele applicatie wijzigen.",
    settingsWind: "Animatie-instellingen",
    settingsWindDescription: "Hier kunt u de instellingen voor de stroomlijnen die de gemiddelde windsnelheid en windrichting tonen wijzigen.",
    settingsWindPreset: "Vooraf gedefinieerde instellingen",
    settingsWindQuantity: "Aantal stroomlijnen",
    settingsWindQuantityMin: "Weinig",
    settingsWindQuantityMax: "Veel",
    settingsWindLength: "Snelheid stroomlijnen",
    settingsWindLengthMin: "Laag",
    settingsWindLengthMax: "Hoog",
    settingsWindWidth: "Gemiddelde dikte stroomlijnen",
    settingsWindWidthMin: "Dun",
    settingsWindWidthMax: "Breed",
    settingsWindWidthSpread: "Variatie stroomlijndikte",
    settingsWindWidthSpreadMin: "Zelfde dikte",
    settingsWindWidthSpreadMax: "Verschillende diktes",
    settingsWindLife: "Levensduur stroomlijnen",
    settingsWindLifeMin: "Kortstondig",
    settingsWindLifeMax: "Aanhoudend",
    settingsWindOpacity: "Transparantie",
    settingsWindOpacityMin: "Niet transparant",
    settingsWindOpacityMax: "Zeer transparant",
    settingsWindFade: "Lengte stroomlijnen",
    settingsWindFadeMin: "Kort",
    settingsWindFadeMax: "Lang",
    settingsWindColor: "Kleur",
    settingsWindColors: ["Wit", "Zwart", "Licht", "Donker"],
    settingsBorderColor: "Randkleur",
    settingsBorderColors: ["Automatisch", "Zwart", "Wit"],
    settingsColors: "Weerkaartinstellingen",
    settingsColorsDescription: "Hier kunt u de instellingen voor de weerkaart die de geselecteerde meteorologische variabele toont wijzigen.",
    settingsColorsGrid: "Toon waarden in het raster",
    settingsUnitTypes: {
        "length": "Neerslageenheden",
        "blanket": "Sneeuweenheden",
        "height": "Hoogte-eenheden",
        "temperature": "Temperatuureenheden",
        "speed": "Snelheidseenheden",
        "pressure": "Drukeenheden",
        "temperature-anomaly": "Anomalie-eenheden"
    },
    settingsOpacity: "Transparantie weerkaart",
    settingsInterpolation: "Weerkaart interpolatie",
    settingsFontSize: "Lettertypegrootte",
    settingsFontSizeMin: "Klein",
    settingsFontSizeMax: "Groot",
    performanceMeter: "Prestatiemeter, optimaal is 60 beelden per seconde",
    share: "Delen",
    shareTitle: "Deelopties",
    shareDescription: "Dank u voor het verspreiden van de bekendheid van onze website. Kies hier wat u wilt delen:",
    sharePromoText: "Weerkaarten",
    shareLink: "Link",
    shareImage: "Schermafbeelding",
    shareLive: "Live schermafbeelding",
    shareEmbed: "Embed",
    shareGIF: "Geanimeerde GIF-afbeelding",
    shareVideo: "Video",
    shareLinkOn: "delen op",
    shareLinkInclude: "Link naar",
    shareIncludePosition: "positie op de kaart",
    shareIncludeLayer: "geselecteerde laag",
    shareIncludeTime: "datum en tijd",
    shareIncludeWind: "animatie-instellingen",
    shareIncludeLegend: "schaal",
    shareImageFormat: "Beeldformaat",
    shareImageCut: "Uitsnede",
    shareImageCutOff: "Alleen uitsnede",
    shareImageRatio: "beeldverhouding",
    shareImageRatioFree: "vrij",
    shareImageRatioGolden: "gulden snede",
    shareImageInclude: "Informatie in hoek zetten",
    shareImageUploadTo: "uploaden naar",
    shareLiveInclude: "Er zal een link zijn naar Ventusky, specifiek gekoppeld aan de huidige",
    shareEmbedSize: "Afmetingen",
    shareEmbedTime: "Weergegeven tijd",
    shareEmbedTimeNow: "huidige",
    shareEmbedTimeTomorrow: "morgen",
    shareEmbedTimeWeekend: "volgend weekend",
    shareEmbedLock: "Vergrendelen",
    shareGIFFrames: "Aantal animatiebeelden",
    shareGIFSpeed: "Animatiesnelheid",
    shareVideoDuration: "Videoduur",
    shareVideoLoop: "Maak een lus",
    shareImageDescription: "U kunt hier een mooie schermafbeelding maken, zonder gebruikersinterface.",
    shareImageDisclaimer: "U mag deze afbeelding gebruiken waar u maar wilt. We zouden het op prijs stellen als u een actieve hyperlink naar Ventusky in de buurt plaatst.",
    shareLiveDescription: "Live schermafbeelding is een fragment van HTML-code voor uw webpagina, die dezelfde animatie kan tonen die u hier ziet.",
    shareLiveDescriptionMore: "Gegenereerde code werkt onafhankelijk, alle benodigde gegevens bevinden zich <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">binnen</a>, er wordt niets van gedownload Ventusky (of ergens anders), het is een permanente afdruk van de geselecteerde staat, vergelijkbaar met een klassiek screenshot, maar met een animatie-algoritme erin. Het is automatisch aanpasbaar aan verschillende breedtes, zodat u zich geen zorgen hoeft te maken over de mobiele lay-out.",
    shareLiveDisclaimer: "Alsu deze code nergens in je content management systeem kunt plakken of de animatie werkt daarna niet meer, neem dan contact op met uw websitebeheerder, wij kunnen het niet oplossen.",
    shareEmbedDescription: "Er wordt een manier voorbereid om de live Ventusky-website in uw webpagina in te sluiten. Maar dit is nog niet klaar, houd ons in de gaten.",
    shareGIFDescription: "We raden het gebruik van geanimeerde GIF's in een webomgeving af, omdat hun bestandsgrootte enorm is. Maar hier kunt u een oneindige animatielus maken vanuit de huidige staat (zonder vervelende terugspoelstotters).",
    shareVideoDescription: "Om een videobestand in uw browser te maken, moeten we een enorme <a href=\"https://en.wikipedia.org/wiki/FFmpeg\" target=\"_blank\">FFmpeg-bibliotheek</a> (18 MB) downloaden ) op deze pagina. Als u denkt dat u en uw browser het aankunnen, kunnen we het proberen...",
    shareAction: "Creëren",
    shareCancel: "Annuleren",
    stateOn: "aan",
    stateOff: "uit",
    unavailable: "niet beschikbaar",
    demo: "demo",
    underConstruction: "In opbouw…",
    newFeature: "Nieuw",
    coordLonPositive: "O",
    coordLonNegative: "W",
    coordLatPositive: "N",
    coordLatNegative: "Z",
    azimuthNorth: "noorden",
    azimuthNortheast: "noordwesten",
    azimuthEast: "oosten",
    azimuthSoutheast: "zuidoosten",
    azimuthSouth: "zuiden",
    azimuthSouthwest: "zuidwesten",
    azimuthWest: "westen",
    azimuthNorthwest: "noordwesten",
    astroPhaseNight: "nacht",
    astroPhaseAstronomicalTwilight: "astronomische schemering",
    astroPhaseNauticalTwilight: "nautische schemering",
    astroPhaseCivilTwilight: "burgerlijke schemering",
    astroPhaseDay: "dag",
    astroHighNoon: "middaguur",
    astroRise: "op",
    astroSet: "onder",
    timeUnitsHours: "uur",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "tot",
    dateFormat: "dd-MM-yyyy",
    dateFormatShort: "dd-MM",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["zondag", "maandag", "dinsdag", "woensdag", "donderdag", "vrijdag", "zaterdag"],
    dateWeekStart: 1,
    dateMonthNames: ["januari", "februari", "maart", "april", "mei", "juni", "juli", "augustus", "september", "oktober", "november", "december"],
    dateMonthNames3: ["jan", "feb", "mrt", "apr", "mei", "jun", "jul", "aug", "sep", "okt", "nov", "dec"],
    dateFriendlyTimeZone: {
        "UTC+01:00": "CET",
        "UTC+02:00": "CEST"
    },
    dateCurrentDays: "Huidige dagen",
    unitsMetricSystem: true,
    unitsChange: "Eenheden wijzigen naar “{unit}”",
    decimalMark: ",",
    location: "Locatie",
    timezone: "Tijdzone",
    wind: "Wind",
    meteogram: "Meteogram",
    windWave: "Windgolven",
    swell: "Deining",
    none8: "Richting deining",
    none9: "Richting windgolven",
    waveTypesLabel: "Golvenanimatie",
    none16: "Isobar tonen",
    none17: "Tijdzones tonen",
    none18: "Basiskaart",
    none19: "Extreme waarden tonen",
    none20: "Convectieve neerslag",
    none21: "regenbuien, sneeuwbuien, onweersbuien",
    type: {
        "freezingRain": "IJzel",
        "snow": "Sneeuw",
        "fog": "Mist",
        "storm": "Onweer"
    },
    none23: "Hagel",
    modelGlobal: "Global modellen",
    modelRegional: "Regionale modellen",
    none27: "Gedetailleerde weersverwachting op Ventusky.com",
    settingsLatLonGrid: "Toon lat, lon raster",
    close: "Sluiten",
    edit: "Bewerk",
    savedLocations: "Opgeslagen locaties",
    downloadError: "Kan gegevens niet laden",
    connectionRestored: "Verbinding hersteld",
    back: "Terug",
    downloadApp: "App downloaden",
    none33: "Toon schaal",
    none34: "Weerstation",
    none35: "Convectieve wolkenbasis",
    none36: "Zeestromingen",
    premiumLayers: "Premium lagen",
    premiumBuy: "Koop premium",
    year: "jaar",
    installation: "Installatie",
    azimuthNE: "NO",
    azimuthN: "N",
    azimuthE: "O",
    azimuthSE: "ZO",
    azimuthS: "Z",
    azimuthSW: "ZW",
    azimuthW: "W",
    azimuthNW: "NW",
    gust: "Windvlaag",
    now: "Nu",
    none38: "Wolkenbasis",
    widgetMissingCity: "Voeg een stad toe in de app a.u.b.",
    aqi: {
        "good": "Goed",
        "moderate": "Gemiddeld",
        "unhealthySensitive": "Ongezond voor gevoelige groepen",
        "unhealthy": "Ongezond",
        "veryUnhealthy": "Zéér ongezond",
        "hazardous": "Gevaarlijk"
    },
    codeURL: "nl",
    days: "dagen",
    forecastStep: "Voorspellingsstap",
    warnings: "Weerwaarschuwingen",
    alarm: "Wekker",
    additional: "Extra informatie",
    widgetLoading: "Widget laden",
    tapToRetry: "Tik om opnieuw te proberen",
    widgetStyleDark: "Donkere achtergrond",
    widgetStyleLight: "Lichte achtergrond",
    america: "Amerika",
    asia: "Azië",
    Globe: "3D Globe",
    widgetConfigError: "Widgetconfiguratie niet gevonden",
    onlySelectedLayers: "Alleen {model} lagen worden weergegeven. Om alle lagen te zien, verander het model naar AUTO in de Instellingen.",
    pressureLow: "L",
    pressureHigh: "H",
    pressureSystems: "Druksystemen",
    widgetNotificationUpdateChannelTitle: "Gegevens bijwerken",
    widgetNotificationUpdateChannelDescription: "Melding weerupdate",
    widgetNotificationUpdateTitle: "Weersvoorspellingen laden",
    widgetNotificationUpdateText: "Weersvoorspelling Update",
    widgetLocationList: "Lijst met locaties kan worden beheerd vanuit de applicatie",
    widgetWeatherIcons: "Weerpictogrammen",
    widgetSolidIcons: "Stevig",
    widgetContourIcons: "Omtrek",
    widgetCurrentTimeTemp: "Toon huidige tijd en huidige temperatuur",
    widgetCurrentTime: "Toon huidige tijd",
    widgetColourBar: "Toon kleurtemperatuurbalk",
    daysNights: "dagen en nachten",
    layersTitle: "Voorspelling",
    weatherArchive: "Weer archief",
    mapZoom: "Kaart zoomen",
    GPSPointer: "GPS-aanwijzer",
    tapToConfigure: "Tik om de widget in te stellen",
    privacy: "Privacybeleid",
    privacyDescription: "In het geval van de instelling Huidige locatie heeft de applicatie toegang tot uw locatiegegevens om een prognose voor uw locatie te verkrijgen, zelfs wanneer de applicatie is gesloten. Deze gegevens worden op geen enkele manier verder opgeslagen of verwerkt, zie <a href=\"https://www.ventusky.com/privacy\">Privacybeleid</a>",
    fronts: "Weerfronten",
    widgetLocationConsent: "Ventusky gebruikt locatiegegevens om het weer voor uw huidige locatie in de widget weer te geven, zelfs wanneer de app is gesloten of niet in gebruik is.",
    widgetLocationError: "De widget heeft onvoldoende rechten om toegang te krijgen tot uw locatie. U moet locatietoegang altijd instellen op Toestaan.",
    widgetLocationPermission: "Voor deze widgetinstelling moet je locatietoegang toestaan, zelfs als de app op de achtergrond staat. U moet locatietoegang altijd instellen op Toestaan.",
    testPeriod: "Gratis proefperiode van 7 dagen",
    modelSwitcher: "Modelkiezer",
    premiumRenew: "Het wordt automatisch verlengd, u kunt op elk moment annuleren",
    premiumBuyYearly: "Jaarabonnement kopen",
    premiumBuyYear: "Koop voor een jaar",
    premiumDescription: "Toegang tot alle weerkaarten in de mobiele app. Met premium kun je de weersvoorspelling voor deze lagen zien.",
    premiumList: "• Wind (16 hoogteniveaus)\n • Windvlagen\n • Bewolking (hoog, midden, laag, mist, totaal)\n • Sneeuwdek (totaal, nieuw)\n • Luchtdruk\n • Vochtigheid\n • Dauwpunt\n • Onweersbuien (CAPE, CIN, SRH)\n • Nulgradenniveau\n • Oceaanstromingen\n",
    getAllLayers: "Alle kaarten ophalen",
    seePremium: "Premium",
    timeFormat: "HH:mm",
    timeFormatLine: "HH:mm",
    timeFormatWheel: "HH[:mm]"
};