StringTables["pl"] = 
{
    code: "pl",
    label: "polski",
    searchLabel: "Wpisz miejsce…",
    searchProgress: "Szukam „{q}“…",
    searchProgressOSM: "Szukam „{q}“ na OpenStreetMap…",
    searchCoords: "Szerokość: {lat} / Długość: {lon} / {place}",
    searchNotFound: "Nie znaleziono.",
    searchError: "Wyszukiwanie nie powiodło się, proszę spróbować później.",
    searchTooShort: "Wprowadź przynajmniej {length} znaki(-ów).",
    searchMe: "Znajdź moją lokalizację",
    myLocation: "Moja lokalizacja",
    menuAbout: "O stronie",
    menuHelp: "Pomoc",
    menuSettings: "Ustawienia",
    zoomIn: "Powiększ",
    zoomOut: "Pomniejsz",
    layers: {
        "temperature": "Temperatura",
        "rain": "Opady",
        "clouds": "Zachmurzenie",
        "wind": "Prędkość wiatru",
        "gust": "Porywy wiatru",
        "pressure": "Ciśnienie atmosferyczne",
        "snow": "Grubość pokrywy śnieżnej",
        "freezing": "Izoterma zerowa",
        "humidity": "Wilgotność",
        "wave": "Fale",
        "storm": "Burze",
        "radar": "Radar",
        "feel": "Temperatura odczuwalna",
        "air": "Zanieczyszczenie powietrza",
        "satellite": "Satelita",
        "aurora": "Zorza polarna"
    },
    sublayers: {
        "10m": "10 m nad ziemią",
        "2m": "2 m nad ziemią",
        "rain-1h": "w ciągu 1 godziny",
        "rain-3h": "w ciągu 3 godzin",
        "rain-ac": "od {time}",
        "shear": "Uskok wiatru",
        "wind-wave": "Wysokość fal wiatrowych",
        "swell": "Wysokość martwej fali",
        "wave": "Wysokość fali znacznej",
        "swell-period": "Okres martwej fali",
        "wind-wave-period": "Okres fal wiatrowych",
        "clouds-low": "Chmury niskie",
        "clouds-middle": "Chmury średnie",
        "clouds-high": "Chmury wysokie",
        "clouds-total": "Całkowite zachmurzenie",
        "rain-1h-type": "w ciągu 1 godziny",
        "rain-3h-type": "w ciągu 3 godzin",
        "100m": "100 m nad ziemią",
        "5cm": "5 cm nad ziemią",
        "dew": "Punkt rosy",
        "250m": "250 m nad ziemią",
        "humidity": "Wilgotność względna",
        "gust": "w ciągu 1 godziny",
        "gust-ac": "od {time}",
        "new-snow-ac": "Nowy od {time}",
        "snow": "Całkowity",
        "dust": "Kurz",
        "freezing": "Izoterma zerowa",
        "sea-surface": "Powierzchnia morza",
        "currents": "Prąd morski",
        "clouds-fog": "Mgła"
    },
    windTypes: {
        "soft": "cienka",
        "off": "brak",
        "normal": "normalna",
        "strong": "wyrazista",
        "dark": "ciemna",
        "fast": "przyspieszona"
    },
    sublayerLabels: {
        "altitude": "Wysokość",
        "accumulation": "Akumulacja",
        "storm": "Wskaźnik",
        "wave": "Fale",
        "clouds": "Fale",
        "humidity": "Fale",
        "maximum": "Maksimum",
        "snow": "Fale",
        "air": "Substancja"
    },
    windTypesCustom: "własna",
    windTypesLabel: "Animacja wiatru",
    modelLabel: "Model",
    modelAuto: "Automatyczny",
    modelDescription: "Data: {model}, {source} (rozdzielczość {resolution})\nObliczenia z: {updated} (inne obliczenia: {next} – w przygotowaniu)\nCzas danych: {time} ({zone})",
    timelinePlay: "Odtwórz",
    timelineStop: "Zatrzymaj",
    timelinePrev: "Poprzedni",
    timelineNext: "Następny",
    timelineDay: "Zmień datę",
    timelineToday: "Dzisiaj",
    timelineNow: "Wyświetl aktualną prognozę",
    settings: "Ustawienia",
    settingsDescription: "Na tej stronie możesz zmienić ustawienia danych lub ustawienia całej aplikacji.",
    settingsLanguage: "Język",
    settingsResolution: "Rozdzielczość",
    settingsResolutionMin: "Zredukowana",
    settingsResolutionMax: "Miejscowa",
    settingsRestoreDefault: "Przywróć ustawienia domyślne",
    settingsMain: "Ustawienia aplikacji",
    settingsMainDescription: "W tym miejscu możesz zmienić ustawienia dla całej aplikacji Ventusky.",
    settingsWind: "Ustawienia animacji",
    settingsWindDescription: "W tym miejscu możesz zmienić ustawienia animowanych linii, które przedstawiają średnią prędkość i kierunek wiatru.",
    settingsWindPreset: "Ustawienia predefiniowane",
    settingsWindQuantity: "Liczba linii",
    settingsWindQuantityMin: "Mało",
    settingsWindQuantityMax: "Dużo",
    settingsWindLength: "Przyspieszenie linii",
    settingsWindLengthMin: "Małe",
    settingsWindLengthMax: "Duże",
    settingsWindWidth: "Średnia grubość linii",
    settingsWindWidthMin: "Cienka",
    settingsWindWidthMax: "Szeroka",
    settingsWindWidthSpread: "Różnorodność grubości linii",
    settingsWindWidthSpreadMin: "Tej samej grubości",
    settingsWindWidthSpreadMax: "Różnej grubości",
    settingsWindLife: "Żywotność linii",
    settingsWindLifeMin: "Krótkotrwała",
    settingsWindLifeMax: "Długotrwała",
    settingsWindOpacity: "Przezroczystość",
    settingsWindOpacityMin: "Nieprzezroczyste",
    settingsWindOpacityMax: "Przezroczyste",
    settingsWindFade: "Długość linii",
    settingsWindFadeMin: "Krótkie",
    settingsWindFadeMax: "Długie",
    settingsWindColor: "Kolor",
    settingsWindColors: ["Biały", "Czarny", "Jasny", "Ciemny"],
    settingsBorderColor: "Kolor granic",
    settingsBorderColors: ["Automatycznie zgodnie z warstwą", "Czarny", "Biały"],
    settingsColors: "Ustawienia mapy kolorowej",
    settingsColorsDescription: "W tym miejscu możesz zmienić ustawienia kolorowej mapy, która przedstawia wybrane wartości meteorologiczne.",
    settingsColorsGrid: "Pokaż wartości na mapie",
    settingsUnitTypes: {
        "length": "Jednostki dla opadów",
        "blanket": "Jednostki dla pokrywy śnieżnej",
        "height": "Jednostki dla wysokości ",
        "temperature": "Jednostki dla temperatury",
        "speed": "Jednostki dla prędkości wiatru",
        "pressure": "Jednostki dla ciśnienia"
    },
    settingsOpacity: "Przezroczystość kolorowej mapy",
    settingsInterpolation: "Ustawienia kolorowej mapy",
    performanceMeter: "Wskaźnik wydajności, optymalny stan to 60 zdjęć na minutę",
    share: "Podziel się",
    shareTitle: "Opcje udostępniania",
    shareDescription: "Dziękujemy za chęć rozpowszechniania informacji o naszej aplikacji internetowej. Proszę wybrać zakres informacji do udostępnienia.",
    sharePromoText: "Prognoza pogody na mapie",
    shareLink: "Link",
    shareImage: "Zrzut ekranu",
    shareLive: "Zrzut bieżącego ekranu",
    shareEmbed: "Osadź",
    shareGIF: "Animowany obrazek GIF",
    shareLinkOn: "Udostępnij przez",
    shareLinkInclude: "Umieść w linku",
    shareIncludePosition: "pozycję na mapie",
    shareIncludeLayer: "wybraną warstwę",
    shareIncludeTime: "datę i godzinę",
    shareIncludeWind: "ustawienia animacji",
    shareIncludeLegend: "skalę",
    shareImageFormat: "Format zdjęcia",
    shareImageCut: "Wycinek",
    shareImageCutOff: "Wyłącznie wycinek",
    shareImageRatio: "format oryginalny",
    shareImageRatioFree: "nie zachowywać",
    shareImageRatioGolden: "złoty podział",
    shareImageInclude: "Dopisz informację w rogu",
    shareImageUploadTo: "prześlij na",
    shareEmbedSize: "Wymiary",
    shareEmbedTime: "Wyświetlany czas",
    shareEmbedTimeNow: "aktualny",
    shareEmbedTimeTomorrow: "jutro",
    shareEmbedTimeWeekend: "najbliższy weekend",
    shareEmbedLock: "Zablokuj",
    shareGIFFrames: "Liczba zdjęć i animacji",
    shareGIFSpeed: "Szybkość animacji",
    shareAction: "Utwórz",
    shareCancel: "Anuluj",
    stateOn: "wł.",
    stateOff: "wył.",
    unavailable: "niedostępne",
    demo: "demo",
    newFeature: "Nowość",
    coordLonPositive: "E",
    coordLonNegative: "W",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "północ",
    azimuthNortheast: "północny wschód",
    azimuthEast: "wschód",
    azimuthSoutheast: "południowy wschód",
    azimuthSouth: "południe",
    azimuthSouthwest: "południowy zachód",
    azimuthWest: "zachód",
    azimuthNorthwest: "północny zachód",
    astroPhaseNight: "noc",
    astroPhaseAstronomicalTwilight: "zmierzch astronomiczny",
    astroPhaseNauticalTwilight: "zmierzch żeglarski",
    astroPhaseCivilTwilight: "zmierzch cywilny",
    astroPhaseDay: "dzień",
    astroHighNoon: "południe",
    astroRise: "wschód",
    astroSet: "zachód",
    timeUnitsHours: "godz.",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "do",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["niedziela", "poniedziałek", "wtorek", "środa", "czwartek", "piątek", "sobota"],
    dateWeekStart: 1,
    dateMonthNames: ["styczeń", "luty", "marzec", "kwiecień", "maj", "czerwiec", "lipiec", "sierpień", "wrzesień", "październik", "listopad", "grudzień"],
    dateMonthNames3: [],
    dateFriendlyTimeZone: {
        "UTC+01:00": "CET",
        "UTC+02:00": "CEST"
    },
    dateCurrentDays: "Aktualne dni",
    unitsMetricSystem: true,
    unitsChange: "Zmień jednostki na „{unit}“",
    decimalMark: ",",
    location: "Lokalizacja",
    timezone: "Strefa czasowa",
    wind: "Wiatr",
    meteogram: "Meteogram",
    windWave: "Fale wiatrowe",
    swell: "Martwa fala",
    none8: "Kierunek martwej fali",
    none9: "Kierunek fal wiatrowych",
    waveTypesLabel: "Animacja fal",
    none16: "Pokaż izobary",
    none17: "Pokaż strefy czasowe",
    none18: "Mapa bazowa",
    none19: "Pokaż wartości skrajne",
    none20: "Opady konwekcyjne",
    none21: "przelotny deszcz, przelotne opady śniegu, burze",
    type: {
        "freezingRain": "Marznący deszcz",
        "snow": "Opady śniegu",
        "fog": "Mgła",
        "storm": "Burze"
    },
    none23: "Grad",
    modelGlobal: "Modele globalne",
    modelRegional: "Modele regionalne",
    none27: "Szczegółowa prognoza pogody na Ventusky.com",
    dateDayNames3: ["Nd", "Pn", "Wt", "Śr", "Cz", "Pt", "So"],
    settingsLatLonGrid: "Pokaż siatkę szerokość–długość",
    close: "Zamknij",
    edit: "Edytuj",
    savedLocations: "Zapisane lokalizacje",
    downloadError: "Błąd pobierania danych",
    connectionRestored: "Połączenie przywrócone",
    back: "Wstecz",
    downloadApp: "Pobierz aplikację",
    none33: "Pokaż skalę",
    none34: "Stacja meteo",
    none35: "Podstawa zachmurzenia konwekcyjnego",
    none36: "Prądy",
    premiumLayers: "Warstwy premium",
    premiumBuy: "Wykup premium",
    year: "rok",
    installation: "Instalacja",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SW",
    azimuthW: "W",
    azimuthNW: "NW",
    gust: "Poryw",
    now: "Teraz",
    none38: "Podstawa chmur",
    aqi: {
        "good": "Dobry",
        "moderate": "Umiarkowany",
        "unhealthySensitive": "Niezdrowy dla wrażliwych grup",
        "unhealthy": "Niezdrowy",
        "veryUnhealthy": "Bardzo niezdrowy",
        "hazardous": "Ryzykowny"
    },
    codeURL: "pl",
    days: "dni",
    forecastStep: "Krok prognozy",
    warnings: "Ostrzeżenia pogodowe",
    alarm: "Budzik",
    additional: "Dodatkowe informacje",
    widgetStyleDark: "Ciemne tło",
    widgetStyleLight: "Jasne tło",
    america: "Ameryka",
    asia: "Azja",
    nameDays: "Imieniny",
    Globe: "3D Globus",
    pressureLow: "N",
    pressureHigh: "W",
    pressureSystems: "Układ baryczny",
    daysNights: "dni i noce",
    weatherArchive: "Archiwum",
    mapZoom: "Powiększenie mapy",
    GPSPointer: "Wskaźnik GPS",
    privacy: "Polityka prywatności",
    fronts: "Front meteorologiczny",
    testPeriod: "7-dniowy bezpłatny okres próbny",
    modelSwitcher: "Selektor modeli",
    premiumRenew: "Odnawia się automatycznie, możesz anulować w dowolnym momencie",
    premiumBuyYearly: "Kup roczną subskrypcję",
    premiumBuyYear: "Kup przez rok",
    premiumDescription: "Uzyskaj dostęp do wszystkich map pogody w aplikacji mobilnej. Dzięki premium możesz zobaczyć prognozę pogody dla tych warstw.",
    premiumList: "• Wiatr (16 poziomów wysokości)\n • Porywy wiatru\n • Zachmurzenie (wysoki, średni, niski, mgła, całkowity)\n • Wilgotność\n • Punkt rosy\n • Śnieżna pokrywa (ogółem, nowy)\n • Ciśnienie powietrza\n • CAPE, CIN, LI, Helicity (SRH)\n • Izoterma zerowa\n • Prognoza fali\n • Prądy oceaniczne\n",
    getAllLayers: "Pobierz wszystkie mapy",
    seePremium: "Premium"
};