StringTables["tr"] = 
{
    code: "tr",
    label: "türkçe",
    searchLabel: "Konum ara…",
    searchProgress: "“{q}” aranıyor…",
    searchProgressOSM: "OpenStreetMap’de “{q}” aranıyor…",
    searchCoords: "En.: {lat} / Boy.: {lon} / {place}",
    searchNotFound: "Bulunamadı.",
    searchTooShort: "En az {length} karakter girin.",
    searchMe: "Konumumu bul",
    myLocation: "Konumum",
    menuAbout: "Hakkında",
    menuHelp: "Yardım",
    menuSettings: "Ayarlar",
    zoomIn: "Yaklaştır",
    zoomOut: "Uzaklaştır",
    layers: {
        "temperature": "Sıcaklık",
        "rain": "Yağış",
        "clouds": "Bulut",
        "wind": "Rüzgar hızı",
        "gust": "Ani rüzgar",
        "pressure": "Hava basıncı",
        "snow": "Kar örtüsü",
        "freezing": "Sıfır derece izoterm",
        "humidity": "Nem",
        "wave": "Dalgalar",
        "storm": "Oraj",
        "radar": "Hava radarı",
        "feel": "Hissedilen sıcaklık",
        "air": "Hava kirliliği",
        "satellite": "Uydu",
        "aurora": "Kutup ışıkları"
    },
    sublayers: {
        "10m": "Yüzeyden 10 m",
        "2m": "Yüzeyden 2 m",
        "rain-1h": "1 saat",
        "rain-3h": "3 saat",
        "rain-ac": "{time} saatinden",
        "shear": "Wind shear",
        "wind-wave": "Rüzgar dalgası yüksekliği",
        "swell": "Kabarma yüksekliği",
        "wave": "Belirgin dalga yüksekliği",
        "swell-period": "Kabarma periyodu",
        "wind-wave-period": "Rüzgar dalgası periyodu",
        "clouds-low": "Alçak bulutlar",
        "clouds-middle": "Orta bulutlar",
        "clouds-high": "Yüksek bulutlar",
        "clouds-total": "Toplam bulut örtüsü",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 saat",
        "rain-3h-type": "3 saat",
        "100m": "Yüzeyden 100 m",
        "5cm": "Yüzeyden 5 cm",
        "dew": "İşbâ",
        "250m": "Yüzeyden 250 m",
        "humidity": "Bağıl nem",
        "gust": "1 saat",
        "gust-ac": "{time} saatinden",
        "new-snow-ac": "{time} saatinden",
        "snow": "Toplam",
        "dust": "Toz",
        "freezing": "Sıfır derece izoterm",
        "sea-surface": "Deniz yüzeyi",
        "currents": "Okyanus akıntısı",
        "clouds-fog": "Sis"
    },
    windTypes: {
        "soft": "Yumuşak",
        "off": "kapalı",
        "normal": "normal",
        "strong": "Güçlü",
        "dark": "karanlık",
        "fast": "yüksek hızlı"
    },
    sublayerLabels: {
        "altitude": "Rakım",
        "accumulation": "Birikme",
        "storm": "Dizin",
        "wave": "Tip",
        "clouds": "Tip",
        "humidity": "Tip",
        "maximum": "Maksimum",
        "snow": "Tip",
        "air": "Madde"
    },
    windTypesCustom: "özel",
    windTypesLabel: "Rüzgar animasyonu",
    modelLabel: "Model",
    modelAuto: "Otomatik",
    modelDescription: "Veri: {model}, {source} (resolution {resolution})\nGüncelleme: {updated} (bir sonraki güncelleme: {next} - hazırlık)\nŞu anki saat: {time} ({zone})",
    timelinePlay: "Oynat",
    timelineStop: "Duraklat",
    timelinePrev: "Önceki",
    timelineNext: "Sonraki",
    timelineDay: "Tarihi değiştir",
    timelineToday: "Bugün",
    timelineNow: "Bugünün tahminini göster",
    settings: "Ayarlar",
    settingsDescription: " Tüm uygulama veya meteorolojik verilerin ayarını buradan değiştirebilirsiniz.",
    settingsLanguage: "Dil",
    settingsResolution: "Çözünürlük",
    settingsResolutionMin: "Azaltılmış",
    settingsResolutionMax: "Doğal",
    settingsRestoreDefault: "Varsayılanları geri yükle",
    settingsMain: "Uygulama ayarları",
    settingsMainDescription: "Tüm uygulamanın ayarını buradan değiştirebilirsiniz.",
    settingsWind: "Animasyon ayarları",
    settingsWindDescription: "Ortalama rüzgar hızını ve yönünü gösteren hava akış yönü ayarlarını değiştirebilirsiniz. Bilgisayarınız yeterince güçlü değilse, yüksek değerler tarayıcınızın aşırı yüklenmesine neden olabilir.",
    settingsWindPreset: "Ön tanımlı ayarlar",
    settingsWindQuantity: "Akış sayısı",
    settingsWindQuantityMin: "Az",
    settingsWindQuantityMax: "Çok",
    settingsWindLength: "Hareket hızı",
    settingsWindLengthMin: "Düşük",
    settingsWindLengthMax: "Yüksek",
    settingsWindWidth: "Akışların ortalama kalınlığı",
    settingsWindWidthMin: "İnce",
    settingsWindWidthMax: "Geniş",
    settingsWindWidthSpread: "Akış kalınlık değişimi",
    settingsWindWidthSpreadMin: "Aynı kalınlık",
    settingsWindWidthSpreadMax: "Değişken kalınlık",
    settingsWindLife: "Ömür boyu",
    settingsWindLifeMin: "Kısa süreli",
    settingsWindLifeMax: "Kalıcı",
    settingsWindOpacity: "Şeffaflık",
    settingsWindOpacityMin: "Mat",
    settingsWindOpacityMax: "Şeffaf",
    settingsWindFade: "Akış uzunluğu",
    settingsWindFadeMin: "Kısa",
    settingsWindFadeMax: "Uzun",
    settingsWindColor: "Renk",
    settingsWindColors: ["Beyaz", "Siyah", "Açık", "Koyu"],
    settingsBorderColor: "Kenarlık rengi",
    settingsBorderColors: ["Otomatik", "Siyah", "Beyaz"],
    settingsColors: "Hava durumu harita ayarları",
    settingsColorsDescription: "Seçili meteorolojik değişkenleri gösteren hava durumu haritasının ayarını değiştirebilirsiniz.",
    settingsColorsGrid: "Değerleri ızgarada göster",
    settingsUnitTypes: {
        "length": "Yağış miktarı birimleri",
        "blanket": "Kar birimleri",
        "height": "Yükseklik birimleri",
        "temperature": "Sıcaklık birimleri",
        "speed": "Hız birimleri",
        "pressure": "Basınç birimleri"
    },
    settingsOpacity: "Hava durumu haritasının matlığı",
    settingsInterpolation: "Renk haritası interpolasyonu",
    share: "Paylaş",
    shareTitle: "Paylaşım seçenekleri",
    shareDescription: "Web sitemizi tavsiye ettiğiniz için teşekkür ederiz. Lütfen paylaşmak istediklerinizi seçin:",
    sharePromoText: "Hava durumu tahmin haritaları",
    shareLink: "Bağlantı",
    shareImage: "Ekran görüntüsü",
    shareLive: "Canlı ekran görüntüsü",
    shareEmbed: "Kat",
    shareGIF: "Animasyonlu GİF",
    shareVideo: "Video",
    shareLinkOn: "şurada paylaş",
    shareLinkInclude: "Bağlantı verilecek yer",
    shareIncludePosition: "konum",
    shareIncludeLayer: "aktif katman",
    shareIncludeTime: "tarih ve saat",
    shareIncludeWind: "animasyon ayarları",
    shareIncludeLegend: "ölçek",
    shareImageFormat: "Görüntü formatı",
    shareImageCut: "Kes",
    shareImageCutOff: "Ekranın bir kısmını kes",
    shareImageRatio: "En-boy oranı",
    shareImageRatioFree: "ücretsiz",
    shareImageRatioGolden: "altın",
    shareImageInclude: "Bilgiyi köşeye ekle",
    shareImageUploadTo: "yüklenecek yer",
    shareEmbedSize: "Boyutlar",
    shareEmbedTime: "Hedef süre",
    shareEmbedTimeNow: "mevcut",
    shareEmbedTimeTomorrow: "yarın",
    shareEmbedTimeWeekend: "ilk hafta sonu",
    shareEmbedLock: "Kilitle",
    shareAction: "Oluştur",
    shareCancel: "İptal",
    stateOn: "açık",
    stateOff: "kapalı",
    unavailable: "kullanılamıyor",
    demo: "tanıtım",
    newFeature: "Yeni!",
    coordLonPositive: "D",
    coordLonNegative: "B",
    coordLatPositive: "K",
    coordLatNegative: "G",
    azimuthNorth: "kuzey",
    azimuthNortheast: "kuzeydoğu",
    azimuthEast: "doğu",
    azimuthSoutheast: "güneydoğu",
    azimuthSouth: "güney",
    azimuthSouthwest: "güneybatı",
    azimuthWest: "batı",
    azimuthNorthwest: "kuzeybatı",
    astroPhaseNight: "gece",
    astroPhaseAstronomicalTwilight: "astronomi tanı",
    astroPhaseNauticalTwilight: "deniz tanı",
    astroPhaseCivilTwilight: "günlük tan",
    astroPhaseDay: "gün",
    astroHighNoon: "öğle vakti",
    astroRise: "doğuş",
    astroSet: "batış",
    timeUnitsHours: "sa.",
    timeUnitsMinutes: "dk.",
    timeUnitsRangeWord: "kadar",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["Pazar", "Pazartesi", "Salı", "Çarşamba", "Perşembe", "Cuma", "Cumartesi"],
    dateWeekStart: 1,
    dateMonthNames: ["Ocak", "Şubat", "Mart", "Nisan", "Mayıs", "Haziran", "Temmuz", "Ağustos", "Eylül", "Ekim", "Kasım", "Aralık"],
    dateMonthNames3: [],
    dateCurrentDays: "Mevcut günler",
    unitsMetricSystem: "tue",
    unitsChange: "Birimleri “{unit}” olarak değiştir",
    decimalMark: ",",
    location: "Konum",
    timezone: "Saat dilimi",
    wind: "Rüzgar",
    meteogram: "Metogram",
    windWave: "Rüzgar dalgaları",
    swell: "Kabarma",
    none8: "Kabarma yönü",
    none9: "Rüzgar dalgası yönü",
    waveTypesLabel: "Dalga animasyonu",
    none16: "İzobar göster",
    none17: "Saat dilimlerini göster",
    none18: "Taban harita",
    none19: "Aşırı değerleri göster",
    none20: "Yükselim yağışı",
    none21: "sağanak yağmur, sağanak kar, gök gürültülü fırtına",
    type: {
        "freezingRain": "Ayazla yağış",
        "snow": "Kar",
        "fog": "Sis",
        "storm": "Oraj"
    },
    none23: "Dolu",
    modelGlobal: "Küresel modeller",
    modelRegional: "Bölgesel modeller",
    none27: "Şu tarih için detaylı hava durumu tahmini",
    dateDayNames3: ["Pz", "Pt", "Sa", "Ça", "Pe", "Cu", "Ct"],
    settingsLatLonGrid: "Enlem-boylam ızgarasını göster",
    close: "Kapat",
    edit: "Düzenleme",
    savedLocations: "Kayıtlı yerler",
    downloadError: "Veri indirme hatası",
    connectionRestored: "Bağlantı yenilendi",
    downloadApp: "Uygulamayı İndir",
    none33: "Ölçeği görüntüle",
    none34: "Meteoroloji istasyonu",
    none35: "Temel konvektif bulutluluk",
    none36: "Akımlar",
    premiumLayers: "Premium Katmanlar",
    premiumBuy: "Premium Satın Al",
    year: "yıl",
    installation: "Kurulum",
    azimuthNE: "KD",
    azimuthN: "K",
    azimuthE: "D",
    azimuthSE: "GD",
    azimuthS: "G",
    azimuthSW: "GB",
    azimuthW: "B",
    azimuthNW: "KB",
    gust: "Ani rüzgar",
    now: "Şimdi",
    none38: "Bulut tabanı",
    aqi: {
        "good": "İyi",
        "moderate": "Orta",
        "unhealthySensitive": "Hassas gruplar için sağlıksız",
        "unhealthy": "Sağlıksız",
        "veryUnhealthy": "Çok sağlıksız",
        "hazardous": "Tehlikeli"
    },
    codeURL: "tr",
    days: "günler",
    forecastStep: "Tahmin adımı",
    warnings: "Hava durumu uyarıları",
    alarm: "Alarm saati",
    additional: "Ek bilgi",
    widgetStyleDark: "Koyu arka plan",
    widgetStyleLight: "Açık renkli",
    america: "Amerika",
    asia: "Asya",
    Globe: "3D Dünya",
    pressureLow: "A",
    pressureHigh: "Y",
    daysNights: "günler ve geceler",
    mapZoom: "Harita yakınlaştırma",
    fronts: "Cephe (meteoroloji)",
    modelSwitcher: "Model seçici",
    premiumRenew: "Otomatik olarak yenilenir, istediğiniz zaman iptal edebilirsiniz",
    premiumBuyYearly: "Yıllık abonelik satın al",
    premiumBuyYear: "bir yıllığına satın al",
    premiumDescription: "Mobil uygulamadaki tüm hava durumu haritalarına erişin. Premium ile bu katmanlar için hava tahminlerini görebilirsiniz.",
    premiumList: "• Rüzgar (16 yükseklik seviyesi)\n • Ani rüzgar\n • Bulut\n • Hava basıncı\n • Dalgalar\n • Oraj\n • Nem\n • Çiy noktası\n • Kar örtüsü\n • Sıfır derece izoterm\n",
    getAllLayers: "Tüm haritaları al",
    seePremium: "Premium"
};