precision mediump float;


attribute vec3 POSITION;


uniform vec2 center;
uniform vec2 scale;
uniform vec2 proj;

varying vec2 vTexCoord;

void main()
{

	vec2 tx = POSITION.xy;
	//ivec2 tx = ivec2(POSITION.xy);
	int id = int(POSITION.z);

	

	//update vertex position
	vec2 vertexPos = vec2(0);

	const float size = 1.0;
	
	if (id == 0)
	{
		vertexPos = vec2(-size, -size);
	}
	else if (id == 1)
	{
		vertexPos = vec2(-size, size);
	}
	else if (id == 2)
	{
		vertexPos = vec2(size, -size);
	}
	else if (id == 3)
	{
		vertexPos = vec2(size, size);
	}

	
	//put it to [-1, 1]
	//vertexPos = 2.0 * vertexPos - 1.0;

	gl_Position = vec4(vertexPos * scale, -1, 1);
	gl_Position.xy /= proj;
	gl_Position.xy += center.xy;

	vTexCoord = tx;
}