precision highp float;


#my_include "./projections.inc.glsl"

attribute vec2 TEXCOORD0;


//min, max, max, min
//startX, endX, endY, startY
//startLon, endLon, endLat, startLat
uniform vec4 en_posScreen;
uniform vec4 en_posWorld;
uniform float en_Depth;

varying vec2 vTexCoord;
varying vec2 vWorldPos; //pro projekce
varying vec2 gps;


void main()
{		
	vec2 pos = mix(en_posScreen.xz, en_posScreen.yw, TEXCOORD0.xy);
	gl_Position = vec4(pos, en_Depth, 1.0);

	vWorldPos = mix(en_posWorld.xz, en_posWorld.yw, TEXCOORD0.xy);
	
	vTexCoord = FromEquirectangularToMercator(vWorldPos);
	
	//do not use gps for 2d map in pixel shader
	gps = vec2(1.0);	
}
