StringTables["sv"] = 
{
    code: "sv",
    label: "svenska",
    searchLabel: "Sök efter plats",
    searchProgress: "Söker efter “{q}”…",
    searchProgressOSM: "Söker efter “{q}” in OpenStreetMap…",
    searchCoords: "Lat.: {lat} / Lon.: {lon} / {place}",
    searchNotFound: "Inga resultat.",
    searchTooShort: "Fyll i minst {length} tecken.",
    searchMe: "Hitta min position",
    myLocation: "Min plats",
    menuAbout: "Om",
    menuHelp: "Hjälp",
    menuSettings: "Inställningar",
    zoomIn: "Zooma in",
    zoomOut: "Zooma ut",
    layers: {
        "temperature": "Temperatur",
        "rain": "Nederbörd",
        "clouds": "Moln",
        "wind": "Vindhastighet",
        "gust": "Vindbyar",
        "pressure": "Lufttryck",
        "snow": "Snötäcke",
        "freezing": "Nollgradersisoterm",
        "humidity": "Fuktighet",
        "wave": "Vågor",
        "storm": "Åskväder",
        "radar": "Väderradar",
        "feel": "Upplevd temperatur",
        "air": "Luftföroreningar",
        "satellite": "Satellit",
        "aurora": "Polarsken"
    },
    sublayers: {
        "10m": "10 m över marken",
        "2m": "2 m över marken",
        "rain-1h": "1 timma",
        "rain-3h": "3 timmar",
        "rain-ac": "från {time}",
        "shear": "Vindskär",
        "wind-wave": "Vindvågshöjd",
        "swell": "Höjd dyningsvåg",
        "wave": "Betydelsefull våghöjd",
        "swell-period": "Dyningsvågsperiod",
        "wind-wave-period": "Vindvågsperiod",
        "clouds-low": "Låga moln",
        "clouds-middle": "Medelhöga moln",
        "clouds-high": "Höga moln",
        "clouds-total": "Totalt molntäcke",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 timma",
        "rain-3h-type": "3 timmar",
        "100m": "100 m över marken",
        "5cm": "5 cm över marken",
        "dew": "Daggpunkt",
        "250m": "250 m över marken",
        "humidity": "Relativ luftfuktighet",
        "gust": "1 timma",
        "gust-ac": "från {time}",
        "new-snow-ac": "Nytt från {time}",
        "snow": "Total",
        "dust": "Damm",
        "freezing": "Nollgradersisoterm",
        "sea-surface": "Havsytan",
        "currents": "Havsström",
        "clouds-fog": "Dimma"
    },
    windTypes: {
        "soft": "mjuk",
        "off": "av",
        "normal": "normal",
        "strong": "stark",
        "dark": "mörk",
        "fast": "snabbt tempo"
    },
    sublayerLabels: {
        "altitude": "Höjd",
        "accumulation": "Ansamling",
        "storm": "Index",
        "wave": "Typ",
        "clouds": "Typ",
        "humidity": "Typ",
        "maximum": "Maximum",
        "snow": "Typ",
        "air": "Substans"
    },
    windTypesCustom: "egen",
    windTypesLabel: "Vindanimation",
    modelLabel: "Modell",
    modelAuto: "Automatisk",
    modelDescription: "Data: {model}, {source} (upplösning {resolution})\nUppdaterad: {updated} (nästa uppdatering: {next} - beredning)\nAktuell tid: {time} ({zone})",
    timelinePlay: "Spela",
    timelineStop: "Pausa",
    timelinePrev: "Föregående",
    timelineNext: "Nästa",
    timelineDay: "Ändra datum",
    timelineToday: "Idag",
    timelineNow: "Visa dagens väderprognos",
    settings: "Inställningar",
    settingsDescription: "Här kan du ändra inställningarna för hela applikationen eller för meteoroligiska data. ",
    settingsLanguage: "Språk",
    settingsResolution: "Upplösning",
    settingsResolutionMin: "Reducerad",
    settingsResolutionMax: "Standard",
    settingsRestoreDefault: "Återställ till standard",
    settingsMain: "Applikationsinställningar",
    settingsMainDescription: "Du kan ändra inställningarna för hela applikationen här.",
    settingsWind: "Animationsinställningar",
    settingsWindDescription: "Du kan ändra inställningen för strömlinjerna som visar vindens medelhastighet och riktning. Höga värden kan överbelasta din webbläsare om du har en mindre kraftfull dator.",
    settingsWindPreset: "Fördefinierade inställningar",
    settingsWindQuantity: "Antal strömlinjer",
    settingsWindQuantityMin: "Få",
    settingsWindQuantityMax: "Många",
    settingsWindLength: "Rörelsehastighet",
    settingsWindLengthMin: "Låg",
    settingsWindLengthMax: "Hög",
    settingsWindWidth: "Medeltjocklek på strömlinjerna",
    settingsWindWidthMin: "Smal",
    settingsWindWidthMax: "Bred",
    settingsWindWidthSpread: "Variation på strömlinjens tjocklek",
    settingsWindWidthSpreadMin: "Samma tjocklek",
    settingsWindWidthSpreadMax: "Olika tjocklekar",
    settingsWindLife: "Livstid",
    settingsWindLifeMin: "En dag",
    settingsWindLifeMax: "Varaktig",
    settingsWindOpacity: "Genomskinlighet",
    settingsWindOpacityMin: "Ogenomskinlig",
    settingsWindOpacityMax: "Genomskinlig",
    settingsWindFade: "Strömlinjernas längd",
    settingsWindFadeMin: "Korta",
    settingsWindFadeMax: "Långa",
    settingsWindColor: "Färg",
    settingsWindColors: ["Vit", "Svart", "Ljus", "Mörk"],
    settingsBorderColor: "Kantfärg",
    settingsBorderColors: ["Automatisk", "Svart", "Vit"],
    settingsColors: "Inställningar väderkartor",
    settingsColorsDescription: "Du kan ändra inställningen för den valda väderkartan",
    settingsColorsGrid: "Visa värden i rutnätet",
    settingsUnitTypes: {
        "length": "Nederbördsenheter",
        "blanket": "Snöenheter",
        "height": "Höjdenheter",
        "temperature": "Temperaturenheter",
        "speed": "Hastighetsenheter",
        "pressure": "Tryckenheter"
    },
    settingsOpacity: "Väderkartans opacitet ",
    share: "Dela",
    shareTitle: "Delningsmöjligheter",
    shareDescription: "Tack för att du talar om vår webbplats. Välj vad du vill dela:",
    sharePromoText: "Väderprognoskartor",
    shareLink: "Länk",
    shareImage: "Skärmdump",
    shareLive: "Skärmdump live",
    shareEmbed: "Lagra",
    shareGIF: "Animerad GIF-bild",
    shareVideo: "Video",
    shareLinkOn: "dela på",
    shareLinkInclude: "Länk till",
    shareIncludePosition: "position",
    shareIncludeLayer: "aktivt lager",
    shareIncludeTime: "datum och tid",
    shareIncludeWind: "animationsinställningar",
    shareIncludeLegend: "skala",
    shareImageFormat: "Bildformat",
    shareImageCut: "Klipp ut",
    shareImageCutOff: "Klipp ut en del av skärmen",
    shareImageRatio: "skärmformat",
    shareImageRatioFree: "gratis",
    shareImageRatioGolden: "gyllene",
    shareImageInclude: "Inkluderar information i hörnet",
    shareImageUploadTo: "ladda upp till",
    shareEmbedSize: "Dimensioner",
    shareEmbedTime: "Måltid",
    shareEmbedTimeNow: "aktuell",
    shareEmbedTimeTomorrow: "imorgon",
    shareEmbedTimeWeekend: "närmsta helg",
    shareEmbedLock: "Lås",
    shareAction: "Skapa",
    shareCancel: "Avbryt",
    stateOn: "på",
    stateOff: "av ",
    unavailable: "inte tillgänglig",
    demo: "demo",
    newFeature: "Ny!",
    coordLonPositive: "Ö",
    coordLonNegative: "V",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "norr",
    azimuthNortheast: "nordost",
    azimuthEast: "öst",
    azimuthSoutheast: "sydost",
    azimuthSouth: "söder",
    azimuthSouthwest: "sydväst",
    azimuthWest: "väst",
    azimuthNorthwest: "nordväst",
    astroPhaseNight: "natt",
    astroPhaseAstronomicalTwilight: "astronomisk skymning",
    astroPhaseNauticalTwilight: "nautisk skymning",
    astroPhaseCivilTwilight: "civil skymning",
    astroPhaseDay: "dag",
    astroHighNoon: "middag",
    astroRise: "uppgång",
    astroSet: "nedgång",
    timeUnitsHours: "tim",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "till",
    dateFormat: "yyyy-MM-dd",
    dateFormatShort: "MM-dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["Söndag", "Måndag", "Tisdag", "Onsdag", "Torsdag", "Fredag", "Lördag"],
    dateWeekStart: 1,
    dateMonthNames: ["Januari", "Februari", "Mars", "April", "Maj", "Juni", "Juli", "Augusti", "September", "Oktober", "November", "December"],
    dateMonthNames3: [],
    dateCurrentDays: "Aktuella dagar",
    unitsMetricSystem: true,
    unitsChange: "Ändra enheter till  “{unit}”",
    decimalMark: ",",
    location: "Plats",
    timezone: "Tidzon",
    wind: "Vind",
    meteogram: "Meteogram",
    windWave: "Vindvågor",
    swell: "Dyning",
    none8: "Dyningsvågsriktning",
    none9: "Vindvågsriktning",
    waveTypesLabel: "Våganimation",
    none16: "Visa isobar",
    none17: "Visa tidzoner",
    none18: "Baskarta",
    none19: "Visa extremvärden",
    none20: "Konvektiv nederbörd",
    none21: "regnskurar, snöfall, åskstormar",
    type: {
        "freezingRain": "Underkylt regn",
        "snow": "Snö",
        "fog": "Dimma",
        "storm": "Åskväder"
    },
    none23: "Hagel",
    modelGlobal: "Globala modeller",
    modelRegional: "Regionala modeller",
    none27: "Detaljerad väderprognos på",
    settingsLatLonGrid: "Visa latitud, longitud i rutnät",
    close: "Stänga",
    edit: "Redigera",
    savedLocations: "Sparade platser",
    downloadError: "Kan inte ladda ner data",
    connectionRestored: "Anslutning återställd",
    downloadApp: "Ladda ner app",
    none34: "Väderstation",
    premiumLayers: "Premium",
    premiumBuy: "Köp Premium",
    year: "år",
    installation: "Installation",
    azimuthNE: "NÖ",
    azimuthN: "N",
    azimuthE: "Ö",
    azimuthSE: "SÖ",
    azimuthS: "S",
    azimuthSW: "SV",
    azimuthW: "V",
    azimuthNW: "NV",
    gust: "Vindbyar",
    now: "Nu",
    none38: "Molnbas",
    widgetMissingCity: "Lägg till en stad i appen",
    aqi: {
        "good": "God",
        "moderate": "Måttlig",
        "unhealthySensitive": "Hälsofarlig för känsliga grupper",
        "unhealthy": "Hälsofarlig",
        "veryUnhealthy": "Mycket hälsofarlig",
        "hazardous": "Farlig"
    },
    codeURL: "sv",
    days: "dagar",
    forecastStep: "Prognossteg",
    warnings: "Vädervarningar",
    alarm: "Väckarklocka",
    additional: "Ytterligare information",
    widgetStyleDark: "Mörk bakgrund",
    widgetStyleLight: "Ljus bakgrund",
    america: "Amerika",
    asia: "Asien",
    Globe: "3D Jordglob",
    pressureLow: "L",
    pressureHigh: "H",
    daysNights: "dagar och nätter",
    mapZoom: "Kartzoom",
    fronts: "Väderfront",
    modelSwitcher: "Modellväljare",
    premiumRenew: "Den förnyas automatiskt, du kan avbryta när som helst",
    premiumBuyYearly: "Köp årsprenumeration",
    premiumBuyYear: "Köp för ett år",
    premiumDescription: "Få tillgång till alla väderkartor i mobilappen. Med premium kan du se väderprognoser för dessa lager.",
    premiumList: "• Vind (16 nivåer)\n • Vindbyar\n • Molnskydd (hög, medel, låg, total)\n • Snöskydd\n • Fuktighet\n • Daggpunkt\n • Lufttryck\n • CAPE, CIN, LI, Helicity (SRH)\n • Frysnivå\n • Vågprognos\n",
    getAllLayers: "Få alla kartor",
    seePremium: "Premium"
};