precision highp float;

#my_include "./projections.inc.glsl"

//attribute vec3 POSITION;
attribute vec2 TEXCOORD0;


//startX, endX, startY, endY
//startLon, endLon, startLat, endLat
//uniform vec4 en_pos; 
uniform vec4 en_posWorld;
uniform float en_Depth; 

varying vec2 vTexCoord;

uniform float zoomScale;
uniform float r;



void main()
{		
	vec2 vWorldPos = mix(en_posWorld.xz, en_posWorld.yw, TEXCOORD0.xy);
	vec2 gps = GetCoordinateFromMercatorWorldPos(vWorldPos);

	vec3 pos = ConvertSphericalToCartesian(gps);
	
	
	gl_Position = CalcPositionInWorld((r + (1.0 - en_Depth)) * pos);
	
	vTexCoord = TEXCOORD0.xy;
}
