precision highp float;


attribute vec4 POSITION_NORMAL;
attribute float SIGN;


uniform vec4 en_posScreen;
uniform vec2 en_depthZoomScale;

varying float dist;

//fromMin 0
//fromMax 512
vec2 MapRange_512(vec2 toMin, vec2 toMax, vec2 s)
{
    return toMin + (s) * (toMax - toMin) * vec2(1.0 / 512.0);
}


void main()
{
	dist = SIGN;
	vec2 pos = POSITION_NORMAL.xy + POSITION_NORMAL.zw * en_depthZoomScale.y;// *5.0;
	
	gl_Position.xy = MapRange_512(en_posScreen.xz, en_posScreen.yw, pos.xy);
	gl_Position.z = en_depthZoomScale.x;
	gl_Position.w = 1.0;	
}
