precision highp float;


attribute vec4 POSITION_NORMAL;
attribute float SIGN;

uniform vec4 en_posScreen;
uniform vec4 dZsLonLat;

varying float dist;


vec2 MapRange_512(vec2 toMin, vec2 toMax, vec2 s)
{
	return toMin + (s) * (toMax - toMin);
}


void main()
{	
	dist = SIGN;
		
	vec2 pos = POSITION_NORMAL.xy + POSITION_NORMAL.zw * dZsLonLat.y;
	pos.xy += dZsLonLat.zw;
	pos.y = 1.0 - pos.y;
		
	gl_Position.xy = MapRange_512(en_posScreen.xz, en_posScreen.yw, pos.xy);	
	gl_Position.z = dZsLonLat.x;
	gl_Position.w = 1.0;	
}