precision mediump float;

attribute vec2 TEXCOORD0;


varying vec2 vTexCoord;

uniform vec4 offsetScale;

void main()
{

	vec2 pos = TEXCOORD0.xy * offsetScale.zw + offsetScale.xy;
	pos = pos * 2.0 - vec2(1.0); //map to -1 / 1

	gl_Position = vec4(pos, 1.0, 1.0);	
	vTexCoord = TEXCOORD0;		
}